{
	"@metadata": {
		"authors": [
			"Benojan",
			"Crowley666",
			"Cwek",
			"Dcljr",
			"Duolaimi",
			"Fitoschido",
			"Hercule",
			"Impersonator 1",
			"LNDDYL",
			"Lakejason0",
			"Macofe",
			"MirrorWuu",
			"Mywood",
			"O",
			"Poiuyt",
			"Pseudo Classes",
			"Reedy",
			"StarrySky",
			"Subarupan",
			"Sunny00217",
			"TheChampionMan1234",
			"Winston Sung",
			"Wu-chinese.com",
			"Xiaomingyan",
			"Yfdyh000",
			"乌拉跨氪",
			"十弌",
			"反共复国",
			"城市酸儒文人挖坑",
			"姑苏小恐龙",
			"飞舞回堂前",
			"아라",
			"Diskdance",
			"LittlePaw365"
		]
	},
	"tog-underline": "链接下划线：",
	"tog-hideminor": "近段辰光个改动里囥脱小编辑",
	"tog-hidepatrolled": "近段辰光个改动里囥脱巡查过个编辑",
	"tog-newpageshidepatrolled": "新頁表裏囥脫巡脫頁",
	"tog-hidecategorization": "囥脱对页面个分类",
	"tog-extendwatchlist": "扩展关注表来显示所有改动，弗光是最近个",
	"tog-usenewrc": "使用折叠版个近段辰光个改动搭关注表",
	"tog-editondblclick": "双击编辑页面",
	"tog-editsectiononrightclick": "启用右击章节标题编辑章节",
	"tog-watchcreations": "拿我建个页面搭我传个文件加进我个关注表里",
	"tog-watchdefault": "拿我编辑个页搭文件加进我个关注表里",
	"tog-watchmoves": "拿我移动个页搭文件加进我个关注表里",
	"tog-watchdeletion": "畀我刪脫個頁搭文件加進我個關注表裏",
	"tog-watchuploads": "拿我上传个新文件加进我个关注表里",
	"tog-watchrollback": "拿我执行过回退个页面加进我个关注表里",
	"tog-minordefault": "默认拿所有编辑标记成细编辑",
	"tog-previewontop": "来拉编辑框上头显示预览",
	"tog-previewonfirst": "头一届编辑辰光显示预览",
	"tog-enotifwatchlistpages": "我关注表里个页面或文件有改动个辰光发电子邮件畀我",
	"tog-enotifusertalkpages": "我个讨论页有改动个辰光发邮件畀我",
	"tog-enotifminoredits": "页面搭文件个细微编辑也发电子邮件畀我",
	"tog-enotifrevealaddr": "来拉通知邮件里向显示我个邮件地址",
	"tog-shownumberswatching": "顯示關注人數",
	"tog-oldsig": "侬原生个签名：",
	"tog-fancysig": "拿签名当成维基文本（弗自动链接）",
	"tog-uselivepreview": "显示预览弗用重新加载页面",
	"tog-forceeditsummary": "朆写编辑摘要（或是默认撤销摘要）个辰光提醒我",
	"tog-watchlisthideown": "关注表里囥脱我个编辑",
	"tog-watchlisthidebots": "关注表里囥脱机器人个编辑",
	"tog-watchlisthideminor": "关注表里囥脱细编辑",
	"tog-watchlisthideliu": "关注表里囥脱登录用户个编辑",
	"tog-watchlistreloadautomatically": "过滤条件改动个辰光自动重新加载关注列表（需要JavaScript）",
	"tog-watchlistunwatchlinks": "添加直接个弗关注/关注标记（{{int:Watchlist-unwatch}}/{{int:Watchlist-unwatch-undo}}）到有改动个受关注页面上（切换功能需要JavaScript）",
	"tog-watchlisthideanons": "关注表里囥脱匿名用户个编辑",
	"tog-watchlisthidepatrolled": "关注表里囥脱巡查过个编辑",
	"tog-watchlisthidecategorization": "囥脱对页面个分类",
	"tog-ccmeonemails": "拿我发畀其他用户个电子邮件也发只副本畀我自家",
	"tog-diffonly": "比较两只修订版本两样个辰光弗显示页面内容",
	"tog-showhiddencats": "顯示囥脫分類",
	"tog-norollbackdiff": "执行退回之后弗显示两样",
	"tog-useeditwarning": "离开编辑页面朆保存个辰光警告我",
	"tog-prefershttps": "登录后老世用保险连接",
	"tog-showrollbackconfirmation": "点击回退链接个辰光显示确认提示",
	"tog-requireemail": "只拉同时提供电邮地址搭用户名个情况下底发送重置密码个电邮。",
	"underline-always": "老世",
	"underline-never": "老世弗",
	"underline-default": "皮肤或浏览器默认设置",
	"editfont-style": "编写区字体样式：",
	"editfont-monospace": "等阔字体",
	"editfont-sansserif": "无衬线字体",
	"editfont-serif": "衬线字体",
	"sunday": "礼拜日",
	"monday": "礼拜一",
	"tuesday": "礼拜两",
	"wednesday": "礼拜三",
	"thursday": "礼拜四",
	"friday": "礼拜五",
	"saturday": "礼拜六",
	"sun": "日",
	"mon": "一",
	"tue": "两",
	"wed": "三",
	"thu": "四",
	"fri": "五",
	"sat": "六",
	"january": "1月",
	"february": "2月",
	"march": "3月",
	"april": "4月",
	"may_long": "5月",
	"june": "6月",
	"july": "7月",
	"august": "8月",
	"september": "9月",
	"october": "10月",
	"november": "11月",
	"december": "12月",
	"january-gen": "一月",
	"february-gen": "两月",
	"march-gen": "三月",
	"april-gen": "四月",
	"may-gen": "五月",
	"june-gen": "六月",
	"july-gen": "七月",
	"august-gen": "八月",
	"september-gen": "九月",
	"october-gen": "十月",
	"november-gen": "十一月",
	"december-gen": "十二月",
	"jan": "1月",
	"feb": "2月",
	"mar": "3月",
	"apr": "4月",
	"may": "5月",
	"jun": "6月",
	"jul": "7月",
	"aug": "8月",
	"sep": "9月",
	"oct": "10月",
	"nov": "11月",
	"dec": "12月",
	"period-am": "AM",
	"period-pm": "PM",
	"pagecategories": "{{PLURAL:$1|分类}}",
	"subcategories": "子分类",
	"category-media-header": "\"$1\"分类里个媒体",
	"category-empty": "<em>本分类现在呒不任何页面或者媒体文件。</em>",
	"hidden-categories": "{{PLURAL:$1|囥脱分类}}",
	"hidden-category-category": "囥脫分類",
	"category-subcat-count": "{{PLURAL:$2|迭个分类里向只有下底一只子分类。|迭个分类里向有下底$1只子分类，共总有$2只子分类。}}",
	"category-subcat-count-limited": "迭只分类包括下底个{{PLURAL:$1|子分类|$1只子分类}}。",
	"category-article-count": "{{PLURAL:$2|迭只分类只有下底一只页面。|迭只分类包含下底$1只页面，共总$2只页面。}}",
	"category-article-count-limited": "下底个{{PLURAL:$1|页面|$1只页面}}属于当前分类。",
	"category-file-count": "{{PLURAL:$2|箇分类便只下头个文件。|箇分类里有下头$1个文件，共$2个文件。}}",
	"category-file-count-limited": "下底个{{PLURAL:$1|文件|$1只文件}}属于当前分类。",
	"index-category": "索引拉许个页面",
	"noindex-category": "朆索引个页",
	"broken-file-category": "有坏脱文件链接个页面",
	"about": "有关",
	"article": "内容页面",
	"newwindow": "（用新窗口开）",
	"cancel": "取消",
	"moredotdotdot": "更多...",
	"morenotlisted": "箇张清单作兴弗完整。",
	"mypage": "页面",
	"mytalk": "讲张",
	"anontalk": "讲张",
	"navigation": "导航",
	"and": "搭仔",
	"faq": "FAQ",
	"actions": "动作",
	"namespaces": "名字空间",
	"navigation-heading": "导航菜单",
	"errorpagetitle": "錯誤",
	"returnto": "返回$1。",
	"tagline": "来自{{SITENAME}}",
	"help": "帮忙",
	"help-mediawiki": "MediaWiki帮助",
	"search": "搜寻",
	"search-ignored-headings": " #<!-- 请拿此行保持原样 --> <pre>\n# 搜寻辰光会得畀忽略个标题。\n# 对此页面个更改会拉有箇种标题个页面畀索引个辰光生效。\n# 侬好做只空编辑来强制页面重新索引。\n# 语法如下：\n#  * 所有以“#”开头个行侪是注解。\n#  * 所有非空白行侪是要忽略个标题。\n参考文献\n外部链接\n参见\n #</pre> <!-- 请拿此行保持原样 -->",
	"searchbutton": "搜寻",
	"go": "去",
	"searcharticle": "去",
	"skin-view-history": "望历史",
	"history": "页面历史",
	"history_short": "历史",
	"history_small": "历史",
	"printableversion": "打印版",
	"printableversion-deprecated-warning": "可打印版弗再畀支持而且可能有渲染错误。请更新侬个浏览器书签并且改用浏览器默认个打印功能。",
	"permalink": "老世链接",
	"print": "打印",
	"view": "望",
	"skin-view-view": "阅读",
	"skin-view-foreign": "登$1上看",
	"edit": "编辑",
	"skin-view-edit": "编辑",
	"edit-local": "编辑本地说明",
	"create": "创建",
	"skin-view-create": "创建",
	"create-local": "添加本地说明",
	"delete": "删除",
	"undelete_short": "还原{{PLURAL:$1|一趟编辑|$1趟编辑}}",
	"viewdeleted_short": "望{{PLURAL:$1|一只删脱个编辑|$1只删脱个编辑}}",
	"protect": "保护",
	"protect_change": "改",
	"skin-action-unprotect": "更改保护",
	"unprotect": "更改保护",
	"newpage": "新页",
	"talkpagelinktext": "讲张",
	"specialpage": "特别页面",
	"personaltools": "私人家伙",
	"talk": "讨论",
	"views": "视图",
	"toolbox": "家生",
	"cactions": "更多",
	"tool-link-userrights": "保存{{GENDER:$1|用户}}组",
	"tool-link-userrights-readonly": "望{{GENDER:$1|用户}}组",
	"tool-link-emailuser": "发邮件给{{GENDER:$1|他|她}}",
	"imagepage": "望文件頁",
	"mediawikipage": "望信息頁",
	"viewtalkpage": "望讨论页",
	"otherlanguages": "别样闲话版本",
	"redirectedfrom": "（从$1转戳到箇里）",
	"redirectpagesub": "重定向页面",
	"redirectto": "重定向到：",
	"lastmodifiedat": "箇只页面阿末趟编辑来拉$1 $2。",
	"protectedpage": "畀保护个页面",
	"jumpto": "蹦到：",
	"jumptonavigation": "导航",
	"jumptosearch": "搜寻",
	"view-pool-error": "對弗住，服務器能界超載。\n望箇頁個人忒多哉。\n相勞爾等瑲起再試試相趒箇頁來。\n\n$1",
	"generic-pool-error": "對弗住，服務器能界超載。望箇頁個人忒多哉。相勞爾等瑲起再試試相趒箇頁來。",
	"pool-timeout": "等锁过时",
	"pool-queuefull": "池队列满哉",
	"pool-errorunknown": "弗识个错误",
	"pool-servererror": "池计数器服务弗能用（$1）。",
	"poolcounter-usage-error": "用法出错：$1",
	"aboutsite": "有关{{SITENAME}}",
	"aboutpage": "Project:关于",
	"copyright": "除非另外声明，内容侪拉$1下底发布。",
	"copyrightpage": "{{ns:project}}:版权",
	"currentevents": "近段辰光个事体",
	"currentevents-url": "Project:近段辰光个事体",
	"disclaimers": "免责声明",
	"disclaimerpage": "Project:免责声明",
	"helppage-top-gethelp": "帮忙",
	"mainpage": "封面",
	"mainpage-description": "封面",
	"policy-url": "Project:政策",
	"portal": "社区门堂",
	"portal-url": "Project:社区门堂",
	"privacy": "隐私政策",
	"privacypage": "Project:隐私政策",
	"badaccess": "权限错误",
	"badaccess-group0": "弗準爾做箇操作。",
	"badaccess-groups": "爾個請求要徠{{PLURAL:$2|箇個}}用戶組裏好用：$1。",
	"versionrequired": "需要$1版個MediaWiki",
	"versionrequiredtext": "用箇页需要$1版个MediaWiki。望[[Special:Version|版本页]]。",
	"ok": "好",
	"retrievedfrom": "取自“$1”",
	"youhavenewmessages": "你侬有$1（$2）。",
	"youhavenewmessagesfromusers": "{{PLURAL:$4|侬有}}来自{{PLURAL:$3|其他用户|$3个用户}}个$1（$2）。",
	"youhavenewmessagesmanyusers": "你有从多个用户来个$1（$2）。",
	"newmessageslinkplural": "{{PLURAL:$1|新消息|999=新消息}}",
	"newmessagesdifflinkplural": "最后{{PLURAL:$1|改动|999=改动}}",
	"editsection": "编辑",
	"editold": "编辑",
	"viewsourceold": "望源碼",
	"editlink": "编辑",
	"viewsourcelink": "望源码",
	"editsectionhint": "编辑章节：$1",
	"toc": "目录",
	"showtoc": "顯示",
	"hidetoc": "囥脫",
	"collapsible-collapse": "折叠",
	"collapsible-expand": "展开",
	"confirmable-confirm": "{{GENDER:$1|倷}}阿确定？",
	"confirmable-yes": "是",
	"confirmable-no": "弗是",
	"thisisdeleted": "望要弗復原$1？",
	"viewdeleted": "望望$1看？",
	"restorelink": "$1個刪脫個版本",
	"feed-invalid": "訂閱類型無效。",
	"feed-unavailable": "目前弗支持聯訂",
	"site-rss-feed": "$1個RSS訂閱",
	"site-atom-feed": "$1个Atom订阅",
	"page-rss-feed": "“$1”個RSS訂閱",
	"page-atom-feed": "\"$1\" 个Atom订阅",
	"red-link-title": "$1（页面弗存在）",
	"sort-descending": "倒排",
	"sort-ascending": "顺排",
	"sort-initial": "首字母排序",
	"sort-rowspan-error": "箇个页面里头一个具有rowspan值（跨越的行数）超过箇个表格个实际行数个表格。侬可以通过编写页面来解决箇个问题。",
	"nstab-main": "页面",
	"nstab-user": "{{GENDER:$1|用户页面}}",
	"nstab-media": "媒体页面",
	"nstab-special": "特别页面",
	"nstab-project": "项目页面",
	"nstab-image": "文件",
	"nstab-mediawiki": "信息",
	"nstab-template": "模板",
	"nstab-help": "帮忙页",
	"nstab-category": "分类",
	"mainpage-nstab": "封面",
	"nosuchaction": "呒不实梗个操作",
	"nosuchactiontext": "URL指定個命令無效。爾嘸數畀URL打錯哉，要勿点击仔出錯個鏈接。也嘸數{{SITENAME}}用個軟件本身出錯緣故。",
	"nosuchspecialpage": "呒不实梗个特别页面",
	"nospecialpagetext": "<strong>侬请求个特殊页面无效。</strong>\n\n参考特殊页面列表[[Special:SpecialPages| {{int:specialpages}}]]。",
	"error": "错误",
	"databaseerror": "数据库错误",
	"databaseerror-text": "數據庫討信出錯。嘸數說明軟件裏有一個bug。",
	"databaseerror-textcl": "數據庫討信出錯。",
	"databaseerror-query": "討信：$1",
	"databaseerror-function": "功能: $1",
	"databaseerror-error": "出錯：$1",
	"transaction-duration-limit-exceeded": "因为写入辰光（$1）超过了$2秒个限制，为防止创建大量复制延迟，此次处理已被中止。如果侬正拉同时更改交关多项目，请尝试进行多次小规模操作。",
	"laggedreplicamode": "<strong>警告：</strong>页面可能弗包括最近个更新。",
	"readonly": "數據庫鎖牢",
	"enterlockreason": "请输入锁定个原因，包括预计解锁个辰光",
	"readonlytext": "数据库目前锁牢勒上，禁止输入新内容及更改，箇蛮有可能是因为数据库拉许维修，完成仔即可恢复。\n\n系统管理员有如下解释：$1",
	"missing-article": "数据库寻弗着想寻个页面文本：名字“$1”$2。\n\n箇一般是由于点击了链向旧有差异或历史个链接，而原有修订已拨删除导致个。\n\n如果弗是箇种情况，你侬作兴寻着软件里一个错误。畀URL地址记落来，搭[[Special:ListUsers/sysop|管理员]]报告。",
	"missingarticle-rev": "（版本#：$1）",
	"missingarticle-diff": "（两样：$1、$2）",
	"readonly_lag": "数据库畀自动锁定哉，副本数据库服务器来上搭主数据库同步",
	"nonwrite-api-promise-error": "“Promise-Non-Write-API-Action”HTTP报头已发送，但请求是一个API编写模块。",
	"timeouterror": "服务器连接超过仔辰光",
	"timeouterror-text": "已经仔超过顶大个请求辰光{{PLURAL:$1|秒}}。",
	"internalerror": "内部错误",
	"internalerror_info": "内部错误：$1",
	"internalerror-fatal-exception": "类型“$1”个致命错误",
	"filecopyerror": "弗好拿文件“$1”复制到“$2”。",
	"filerenameerror": "拿文件“$1”重命名为“$2”失败。",
	"filedeleteerror": "弗好删除文件“$1”。",
	"directorycreateerror": "创建目录“$1”失败。",
	"directoryreadonlyerror": "目录“$1”是只读个。",
	"filenotfound": "寻弗着文件 \"$1\"。",
	"unexpected": "非正常值：“$1”=“$2”。",
	"formerror": "错误：提交表单失败",
	"badarticleerror": "呒处垃拉箇只页面进行箇只操作。",
	"cannotdelete": "无处删除页面或图像 \"$1\"。\n渠作兴已经拨别人家删除脱哉。",
	"cannotdelete-title": "\"$1\"箇页删弗爻",
	"delete-scheduled": "页面“$1”计划删除。\n请耐心等待。",
	"delete-hook-aborted": "删除畀扩展钩子中止。渠弗曾畀出解释。",
	"no-null-revision": "\"$1\"页呒处建新个修改",
	"badtitle": "坏标题",
	"badtitletext": "所请求页面个标题是无效个、弗存在，跨语言或跨wiki链接个标题错误。渠作兴包含一只或多只弗好用拉标题里向字符。",
	"title-invalid": "请求个页面标题无效",
	"title-invalid-empty": "请求个页面标题是空个，或着只包括名字空间个名称。",
	"title-invalid-utf8": "请求个页面标题包括一只无效个UTF-8序列。",
	"title-invalid-interwiki": "请求个页面标题包含跨wiki个链接，伊弗好用于标题。",
	"title-invalid-talk-namespace": "请求个页面标题引用仔一只弗存在个讨论页。",
	"title-invalid-characters": "请求个页面标题包括无效字符：“$1”。",
	"title-invalid-relative": "标题有相对个路径。相关个页面标题（./, ../）呒没效果，因为用户浏览器经常呒没办法到达这些页面。",
	"title-invalid-magic-tilde": "请求个页面标题包含呒没效果个连续波浪线（<nowiki>~~~</nowiki>）。",
	"title-invalid-too-long": "请求个页面标题忒长。作为UTF-8编码，它弗好超过$1个{{PLURAL:$1|字节}}。",
	"title-invalid-leading-colon": "请求个页面标题开头包括一只呒没效果个冒号。",
	"perfcached": "下向是缓存数据，呒数弗是最新个。 A maximum of {{PLURAL:$1|one result is|$1 results are}} available in the cache.",
	"perfcachedts": "下头是缓存数据，阿末一趟更新辰光是$1。缓存里最多有{{PLURAL:$4|$4条结果}}。",
	"querypage-no-updates": "当前禁止对此页面进行更新。箇搭个数据弗好立即刷新。",
	"querypage-updates-periodical": "本页面定期更新。",
	"viewsource": "望源码",
	"skin-action-viewsource": "望源码",
	"viewsource-title": "望“$1”个源码",
	"actionthrottled": "动作已压制",
	"actionthrottledtext": "基于反滥用个考量，限制垃拉短时间内多趟重复箇只操作。请过脱几分钟再试试看。",
	"protectedpagetext": "箇页锁牢定，防编搭各许操作。",
	"viewsourcetext": "侬可以查看搭仔复制箇只页面个源码。",
	"viewyourtext": "侬好望搭仔复制<strong>侬编辑箇页后</strong>个源码。",
	"protectedinterface": "本页为箇维基个软件提供界面文本，锁牢定防乱用。要增加或修改所有维基个译文，用[https://translatewiki.net/ translatewiki.net]，MediaWiki软件个本地化计划。",
	"editinginterface": "<strong>警告：</strong>侬来里编写个页面是畀软件用个界面文本。箇页变化会影响各许人个界面样子。",
	"translateinterface": "要添加或者更改所有wiki个翻译，请侬访问MediaWiki本地化项目个网站[https://translatewiki.net/ translatewiki.net]。",
	"cascadeprotected": "箇只页面畀保护拉许，因为渠已嵌入到下底已经标注“级联保护”个{{PLURAL:$1|一只|多只}}畀保护页面：\n$2",
	"namespaceprotected": "侬无没编辑'''$1'''名字空间里向页面个权限。",
	"customcssprotected": "箇CSS页你呒处编，箇页有各许用户个私人设置。",
	"customjsonprotected": "侬没权限编辑此JSON页面，因为渠包含另一位用户个个人设置。",
	"customjsprotected": "箇JavaScript页你呒处编，箇页有各许用户个私人设置。",
	"sitecssprotected": "编箇CSS代码页面尔呒数呒箇权力，张页面会搭一切望个人有影响。",
	"sitejsonprotected": "编箇JSON代码页面尔呒数呒箇权力，张页面会搭一切望个人有影响。",
	"sitejsprotected": "编箇Javascript代码页面尔呒数呒箇权力，张页面会搭一切望个人有影响。",
	"siterawhtmlprotected": "侬没编辑本页面个权限，因为本页面包含影响到所有访问者个原始HTML代码。",
	"mycustomcssprotected": "箇CSS页你呒处编。",
	"mycustomjsonprotected": "侬没权限编辑箇个JSON页面。",
	"mycustomjsprotected": "箇JavaScript页你呒处编。",
	"myprivateinfoprotected": "你个私人信息你呒处编。",
	"mypreferencesprotected": "你个私人偏好你呒处编。",
	"ns-specialprotected": "特殊页编辑是弗来三个。",
	"titleprotected": "箇只标题已经拨[[User:$1|$1]]保护以防止创建。理由是<em>$2</em>。",
	"filereadonlyerror": "“$1”文件呒处改，因为文件库“$2”是只读模式。\n\n锁牢数据库个系统管理员解释如下：“$3”。",
	"invalidtitle": "无效标题",
	"invalidtitle-knownnamespace": "非法个题目头，有名字空间$2搭文字$3",
	"invalidtitle-unknownnamespace": "非法个题目头，有弗识个数字$1搭文字$2",
	"exception-nologin": "呒不登录",
	"exception-nologin-text": "请登录来访问箇页面或操作。",
	"exception-nologin-text-manual": "望箇页面或者操作需要侬$1。",
	"virus-badscanner": "设置问题：未知个反病毒扫描器：''$1''",
	"virus-scanfailed": "扫描失败（代码 $1）",
	"virus-unknownscanner": "未知个反病毒扫描器：",
	"logouttext": "<strong>侬已经登出哉。</strong>\n\n请注意有星页面作兴还是会得搭侬登出前头一样显示，一脚到侬个浏览器缓存清脱为止。",
	"logging-out-notify": "侬正垃拉退出，请稍候。",
	"logout-failed": "乃朝弗能退出:$1",
	"cannotlogoutnow-title": "乃朝弗能登出",
	"cannotlogoutnow-text": "当使用$1时无法登出。",
	"welcomeuser": "走来赞，$1！",
	"welcomecreation-msg": "倷个账号建立好哉。倷可以更改自家个{{SITENAME}}[[Special:Preferences|偏好设定]]。",
	"yourname": "用户名：",
	"userlogin-yourname": "用户名",
	"userlogin-yourname-ph": "打进侬个用户名",
	"createacct-another-username-ph": "打进用户名",
	"yourpassword": "密码：",
	"prefs-help-yourpassword": "恢复账户没被启动。望$1来进行更多设置。",
	"userlogin-yourpassword": "密码",
	"userlogin-yourpassword-ph": "打进侬个密码",
	"createacct-yourpassword-ph": "打进密码",
	"yourpasswordagain": "再打一遍密码：",
	"createacct-useuniquepass": "建议侬使用朆勒其他网站上用过个、独一没两个密码。",
	"createacct-yourpasswordagain": "确认密码",
	"createacct-yourpasswordagain-ph": "再打一遍密码",
	"userlogin-remembermypassword": "记牢我个登录状态",
	"userlogin-signwithsecure": "用保险链接",
	"cannotlogin-title": "弗能登录",
	"cannotlogin-text": "无法登录。",
	"cannotloginnow-title": "乃朝弗能登录",
	"cannotloginnow-text": "当使用$1时无法登录。",
	"cannotcreateaccount-title": "无法创建账户",
	"cannotcreateaccount-text": "此wiki没启用直接账户创建。",
	"yourdomainname": "侬个域名：",
	"password-change-forbidden": "箇wiki裏呒处改你侬个密码。",
	"externaldberror": "迭个作兴是由于验证数据库错误或者侬拨禁止更新侬个外部账号。",
	"login": "登进去",
	"login-security": "验证侬个身份",
	"nav-login-createaccount": "登进去 / 建账号",
	"logout": "登出",
	"userlogout": "登出",
	"notloggedin": "呒不登录",
	"userlogin-noaccount": "呒不账号？",
	"userlogin-joinproject": "加进{{SITENAME}}",
	"createaccount": "建账号",
	"userlogin-resetpassword-link": "忘脱密码哉？",
	"userlogin-helplink2": "登录帮忙",
	"userlogin-loggedin": "你侬用{{GENDER:$1|$1}}登进来哉。用下向个表以别样身份登进。",
	"userlogin-reauth": "侬板定要再登录一趟来验证侬是{{GENDER:$1|$1}}。",
	"userlogin-createanother": "建别样账号",
	"createacct-emailrequired": "电子信地址",
	"createacct-emailoptional": "电子邮件地址（选填）",
	"createacct-email-ph": "畀你侬个电子信地址打进去",
	"createacct-another-email-ph": "电子信地址打进去",
	"createaccountmail": "拿临时随机密码发到指定个电邮地址",
	"createaccountmail-help": "可被用于为另一个人创建账户而弗需要晓得密码。",
	"createacct-realname": "真名字（选填）",
	"createacct-reason": "理由（公开记录）",
	"createacct-reason-ph": "为何物建别样账号",
	"createacct-reason-help": "拉账户创建日志中显示个消息",
	"createacct-reason-confirm": "侬填个原因是电邮地址。如果是特为个，请再次点击“建立账号”",
	"createacct-submit": "建立侬个账号",
	"createacct-another-submit": "建立账号",
	"createacct-continue-submit": "继续账户创建",
	"createacct-another-continue-submit": "继续账户创建",
	"createacct-benefit-heading": "{{SITENAME}}靠像侬一样个人建立。",
	"createacct-benefit-body1": "{{PLURAL:$1|编写}}",
	"createacct-benefit-body2": "{{PLURAL:$1|页}}",
	"createacct-benefit-body3": "搿抢{{PLURAL:$1|出力个人}}",
	"badretype": "侬输入个密码弗匹配。",
	"usernameinprogress": "迭个用户名个账户创建已经勒了进行。请侬等一等。",
	"userexists": "输入个用户名有人用哉。请再选个两样个名字。",
	"createacct-normalization": "由于技术限制，侬个用户名会得被调整为“$2”。",
	"loginerror": "登录错误",
	"createacct-error": "建账号出错",
	"createaccounterror": "无法建立账户：$1",
	"nocookiesnew": "用户帐号建立好唻，但必过你还朆登录。{{SITENAME}}使用cookie来登录用户。你个cookie禁用落唻。请开开来，再用你个新用户名搭密码登录。",
	"nocookieslogin": "{{SITENAME}}利用cookie进行用户登录。侬个cookie像煞关拉许。请开开来再试一试。",
	"nocookiesfornew": "用户账号朆建起，我里确认弗了渠个原因。你要准定cookie是开勒里个，刷新箇页试试凑相。",
	"createacct-loginerror": "账户已成功创建，但侬弗能自动登录。请继续[[Special:UserLogin|手动登录]]。",
	"noname": "侬朆指定有效个用户名。",
	"loginsuccesstitle": "登录哉",
	"loginsuccess": "<strong>侬现在以“$1”个身份登录到{{SITENAME}}。</strong>",
	"nosuchuser": "寻弗着用户“$1”。用户名是大小写敏感外加区分繁简体个。请检查拼写，或者[[Special:CreateAccount|开只新账号]]。",
	"nosuchusershort": "无没叫“$1”个用户。请检查侬个输入。",
	"nouserspecified": "侬必须选个用户名。",
	"login-userblocked": "箇个用户拨封锁拉许。弗允许登录。",
	"wrongpassword": "用户名或者密码弗对。请侬再试试看。",
	"wrongpasswordempty": "输入个密码为空。请重试。",
	"passwordtooshort": "密码起码要$1个字符。",
	"passwordtoolong": "密码弗能超过{{PLURAL:$1|$1个字符}}。",
	"passwordincommonlist": "输入个密码拉交关常用个密码列表中。请选择一个更独特个密码。",
	"password-name-match": "密码弗好搭户名一样。",
	"password-substring-username-match": "侬个密码弗能出现拉用户名里。",
	"password-login-forbidden": "用箇名字搭密码是弗准个。",
	"mailmypassword": "重置密码",
	"passwordremindertitle": "{{SITENAME}}个新临时密码",
	"passwordremindertext": "有人（来自IP地址$1）已经请求{{SITENAME}}个新密码（$4）。用户“$2”个临时密码已经新建并设置为“$3”。假使箇只动作是侬发起个，侬现在需要登录并选择一只新个密码。侬个临时密码会得垃拉{{PLURAL:$5|一日|$5日}}之后过期。\n\n假使箇只请求是别人家发起个，或者侬已经拿密码想起来，外加弗准备改脱渠，侬可以忽略此消息并继续使用侬个旧密码。",
	"noemail": "用户\"$1\"弗曾登记电子邮件地址。",
	"noemailcreate": "侬要提供只有效个电子邮件地址",
	"passwordsent": "用户\"$1\"个新密码已经寄往登记个电子邮件地址。\n请收着仔再登录。",
	"blocked-mailpassword": "侬个IP地址处于查封状态，弗允许编辑。为仔防止乱用，箇只IP地址个密码恢复功能已经禁用。",
	"eauthentsent": "一封确认信已经发送到指定个电子邮箱地址。垃拉其他邮件发送到本账号之前，侬必须首先按照箇封信里向个指示，确认箇只邮箱真实有效。",
	"throttled-mailpassword": "密码转设电子信徕最近$1个钟头里发畀你侬哉。保险点，密码转设电子信$1个钟头只一垡好发。",
	"mailerror": "发送邮件错误：$1",
	"acct_creation_throttle_hit": "使用侬个IP地址个访客勒过去$2已经创建仔$1只账号，迭个是箇段辰光里向允许个最大值。箇咾使用箇只IP地址个访客暂时弗好再创建账号。",
	"emailauthenticated": "侬个电子邮箱地址已经垃拉$2 $3确认。",
	"emailnotauthenticated": "侬个电子邮箱地址还朆确认。下底个功能弗会发送任何邮件。",
	"noemailprefs": "指定一只电子邮箱地址以使用箇眼功能。",
	"emailconfirmlink": "确认邮箱地址",
	"invalidemailaddress": "邮箱地址格式弗对，请输入正确个邮箱地址或清空输入框。",
	"cannotchangeemail": "箇wiki里账号电子信地址呒处改。",
	"emaildisabled": "箇网站电子信呒处发。",
	"accountcreated": "户头开好哉",
	"accountcreatedtext": "[[{{ns:User}}:$1|$1]] ([[{{ns:User talk}}:$1|talk]])个账号建好哉。",
	"createaccount-title": "垃拉{{SITENAME}}里向创建新账户",
	"createaccount-text": "有人垃拉{{SITENAME}}里向利用侬个邮箱创建仔一只叫 \"$2\" 个新帐户（$4），密码是 \"$3\" 。侬应该立即登录并更改密码。\n\n如果箇个账户创建错误个说话，侬可以忽略此信息。",
	"login-throttled": "侬最近个登录尝试忒多哉。请等$1再试。",
	"login-abort-generic": "侬登录失败 - 中止哉",
	"login-migrated-generic": "侬个账号已经畀移脱哉，并且侬个用户名来箇wiki弗再存在。",
	"loginlanguagelabel": "闲话：$1",
	"suspicious-userlogout": "侬登出个要求已经拨回头脱，因为渠可能是由已损坏个浏览器或者缓存代理传送个。",
	"createacct-another-realname-tip": "真实姓名是选填个。假使侬选择提供伊，伊会得用勒了贡献署名方面高头。",
	"pt-login": "登录",
	"pt-login-button": "登录",
	"pt-login-continue-button": "继续登录",
	"pt-createaccount": "建账号",
	"pt-userlogout": "登出",
	"php-mail-error-unknown": "拉 PHP 个 mail() 函数中个未知错误",
	"user-mail-no-addy": "尝试发送电子邮件而弗带地址。",
	"user-mail-no-body": "尝试发送空个或者短得弗合理个电子邮件",
	"changepassword": "改密码",
	"resetpass_announce": "要完成登录，侬必须设定一只新密码。",
	"resetpass_text": "<!-- 勒箇头添加文字 -->",
	"resetpass_header": "更改账号密码",
	"oldpassword": "旧密码：",
	"newpassword": "新密码：",
	"retypenew": "再打一遍新密码：",
	"resetpass_submit": "设置密码再登录",
	"changepassword-success": "侬个密码改好哉！",
	"changepassword-throttled": "侬试登录忒多次哉。等$1再试试看。",
	"botpasswords": "机器人密码",
	"botpasswords-summary": "<em>机器人密码</em>允许拉弗使用账户个主要登录凭据个情况下，通过API访问用户账户。通过机器人密码登录时可用个用户权限可以被限制。\n\n拉弗晓得为啥要箇样做个情况下，侬弗应该使用此功能。任何人侪弗应该让侬生成箇些密码并向渠提供。",
	"botpasswords-disabled": "机器人密码已禁用。",
	"botpasswords-no-central-id": "要使用机器人密码，侬必须登录到已集中个账户。",
	"botpasswords-existing": "现有机器人密码",
	"botpasswords-createnew": "创建新个机器人密码",
	"botpasswords-editexisting": "编辑现有个机器人密码",
	"botpasswords-label-needsreset": "（密码需要重置）",
	"botpasswords-label-appid": "机器人名字：",
	"botpasswords-label-create": "建立",
	"botpasswords-label-update": "更新",
	"botpasswords-label-cancel": "取消",
	"botpasswords-label-delete": "删除",
	"botpasswords-label-resetpassword": "重置密码",
	"botpasswords-label-grants": "应用授权：",
	"botpasswords-help-grants": "授权允许对侬个用户账户已持有个权限进行访问。拉此启用授权并弗会提供侬根本弗会拥有个权限个访问权。参见[[Special:ListGrants|授权表]]以获取更多信息。",
	"botpasswords-label-grants-column": "已授权",
	"botpasswords-bad-appid": "机器人名“$1”无效。",
	"botpasswords-toolong-restrictions": "输入仔太多个IP地址或者范围。",
	"botpasswords-toolong-grants": "选择个授权忒多。",
	"botpasswords-insert-failed": "无法添加机器人名“$1”。渠是否已添加？",
	"botpasswords-update-failed": "无法更新机器人名“$1”。渠是否已删除？",
	"botpasswords-created-title": "机器人密码已创建",
	"botpasswords-created-body": "用拉{{GENDER:$2|用户}}“$2”个机器人名称“$1”个机器人密码已创建。",
	"botpasswords-updated-title": "机器人密码已更新",
	"botpasswords-updated-body": "用拉{{GENDER:$2|用户}}“$2”个机器人名称“$1”个机器人密码已更新。",
	"botpasswords-deleted-title": "机器人密码已删除",
	"botpasswords-deleted-body": "用拉{{GENDER:$2|用户}}“$2”个机器人名称“$1”个机器人密码已删除。",
	"botpasswords-newpassword": "用拉登录<strong>$1</strong>个新密码是<strong>$2</strong>。<em>请记牢渠以备今后参考。</em><br>（对于需要登录名搭最终用户名相同个旧机器人，侬也可以使用<strong>$3</strong>作为用户名，<strong>$4</strong>作为密码。）",
	"botpasswords-no-provider": "BotPasswordsSessionProvider弗可用。",
	"botpasswords-restriction-failed": "机器人密码限制阻止此次登录。",
	"botpasswords-invalid-name": "指定个用户名弗包含机器人密码分隔符（“$1”）。",
	"botpasswords-not-exist": "用户“$1”没名叫“$2”个机器人密码。",
	"botpasswords-needs-reset": "用拉{{GENDER:$1|用户}}“$1”个机器人名称“$2”个机器人密码必须重置。",
	"botpasswords-locked": "由于侬个账户已被锁定，侬弗可以使用机器人密码进行登录。",
	"resetpass_forbidden": "密码弗好更改",
	"resetpass_forbidden-reason": "密码弗好更改：$1",
	"resetpass-no-info": "侬必须登录仔纔好直接访问箇只页面。",
	"resetpass-submit-loggedin": "更改密码",
	"resetpass-submit-cancel": "取消",
	"resetpass-wrong-oldpass": "无效个临时或者现有密码。侬作兴已经拿密码改脱，或者请求着一只新个临时密码。",
	"resetpass-recycled": "请更改一只搭侬当前密码弗一样个密码。",
	"resetpass-temp-emailed": "侬使用了通过电子邮件发送个临时密码登录。要完成登录，侬必须拉此设置一个新密码：",
	"resetpass-temp-password": "临时密码：",
	"resetpass-abort-generic": "密码更改已经畀扩展程序中止。",
	"resetpass-expired": "侬个密码到期哉。请设置新个登录密码。",
	"resetpass-expired-soft": "侬个密码已经到期，需要更改。请现在更换新密码，或单击“{{int:authprovider-resetpass-skip-label}}”以稍后更改。",
	"resetpass-validity": "侬个密码无效：$1\n\n请设置新登录密码登录。",
	"resetpass-validity-soft": "侬个密码无效：$1\n\n请选择一个新密码，或单击“{{int:authprovider-resetpass-skip-label}}”以稍后更改。",
	"passwordreset": "重置密码",
	"passwordreset-text-one": "请完成此表单来通过电子邮件接收临时密码。",
	"passwordreset-text-many": "{{PLURAL:$1|填写其中一个字段以通过电子邮件接收临时密码。}}",
	"passwordreset-disabled": "此Wiki已经禁用密码重置。",
	"passwordreset-emaildisabled": "此Wiki上无法使用邮件功能。",
	"passwordreset-username": "用户名：",
	"passwordreset-domain": "域：",
	"passwordreset-email": "电子邮件地址：",
	"passwordreset-emailtitle": "{{SITENAME}}上个账号详细信息",
	"passwordreset-emailtext-ip": "有人（可能是侬，来自IP地址$1）请求重设{{SITENAME}}（$4）上相关账户个密码。以下$3个账户搭该电子邮件地址关联：\n\n$2\n\n箇个临时密码会得拉{{PLURAL:$5|1天|$5天}}后过期。请立即登录并设置新个密码。如果请求是其他人发出个，或者侬已回忆起侬个旧密码并弗再需要更改，侬可以忽略本条消息并继续使用原密码。",
	"passwordreset-emailtext-user": "用户$1请求重设{{SITENAME}}（$4）上侬个账户个密码。{{PLURAL:$3|以下账户|此账户}}搭该电子邮件地址关联：\n\n$2\n\n箇个临时密码会得拉{{PLURAL:$5|1天|$5天}}后过期。请立即登录并设置新个密码。如果请求是其他人发出个，或者侬已回忆起侬个旧密码并弗再需要更改，侬可以忽略本条消息并继续使用原密码。",
	"passwordreset-emailelement": "用户名：\n$1\n\n临时密码：\n$2",
	"passwordreset-success": "侬已经请求密码重置哉。",
	"passwordreset-success-details-generic": "如果提交个信息有效个说话，会发出一封密码重置邮件。如果侬朆收到邮件，我家建议侬访问[[mw:Special:MyLanguage/Help:Reset_password|重置密码帮助页面]]或等歇再试。侬只好<strong>勒短时间内申请有限次数个密码重置。每只有效账号每{{PLURAL:$1|个钟头|$1个钟头}}只发送一封密码重置邮件</strong>，以防止滥用。",
	"passwordreset-success-info": "侬提交个信息是：$1",
	"passwordreset-emailtext-require-email": "但是如果侬没提交过此请求，并希望阻止弗请自来个电子邮件，侬需要拉$1更新电子邮件选项。\n侬可以要求同时需要用户名称搭电子邮件地址才能产生重设密码电子邮件，箇可以减少此类事件发生。",
	"passwordreset-nocaller": "必须提供一个调用方",
	"passwordreset-nosuchcaller": "调用方弗存在：$1",
	"passwordreset-ignored": "密码重置没处理。可能没配置提供者？",
	"passwordreset-nodata": "用户名搭电子邮件地址侪没提供",
	"changeemail": "更改或删脱电子邮箱地址",
	"changeemail-header": "完成此表格以更改侬个电子邮件地址。如果侬希望从侬个账户中移除任何关联个电子邮件地址，请拉提交表格时拿新电子邮件地址留空。",
	"changeemail-no-info": "侬必须登录仔纔好直接访问箇只页面。",
	"changeemail-oldemail": "当前电子邮件地址：",
	"changeemail-newemail": "新个电子邮件地址：",
	"changeemail-newemail-help": "如果侬希望移除侬个电子邮件地址个话此字段应留空。如果电子邮件地址被移除，侬会得无法重置忘记个密码，并弗会得接收来自此wiki个电子邮件。",
	"changeemail-none": "（呒）",
	"changeemail-password": "侬个{{SITENAME}}密码：",
	"changeemail-submit": "更改电子邮箱",
	"changeemail-throttled": "侬最近尝试了忒多次登录。请等待$1后再试。",
	"changeemail-nochange": "请输入一个弗同个新电子邮件地址。",
	"resettokens": "重置密钥",
	"resettokens-text": "侬好勒箇头重置用来访问搭侬个账号搭界个特定私人数据个密钥。\n\n如果侬意外拿佗家分享畀别人家，或是侬个账号畀盗用哉，侬就应该重置佗家。",
	"resettokens-no-tokens": "呒不可以重置个密钥。",
	"resettokens-tokens": "密钥：",
	"resettokens-token-label": "$1（当前值：$2）",
	"resettokens-watchlist-token": "[[Special:Watchlist|侬关注列表当中页面个改动]]个网络feed（Atom/RSS）密钥",
	"resettokens-done": "密钥已重置。",
	"resettokens-resetbutton": "重置选中个密钥",
	"summary": "摘要：",
	"subject": "主题：",
	"minoredit": "箇是小变化",
	"watchthis": "关注箇页",
	"savearticle": "保存页面",
	"savechanges": "保存改动",
	"publishpage": "发布页面",
	"publishchanges": "发布改动",
	"savearticle-start": "保存页面…",
	"savechanges-start": "保存改动…",
	"publishpage-start": "发布页面…",
	"publishchanges-start": "发布改动…",
	"preview": "预览",
	"showpreview": "显示预览",
	"showdiff": "显示变化",
	"blankarticle": "<strong>警告：</strong>侬要创建个页面是空白个。如果侬再次点击“$1”，一只呒不任何内容个页面会畀创建。",
	"anoneditwarning": "<strong>警告：</strong>侬弗曾登录。如果侬做仔任何编辑，侬个IP地址会公开可见。如果侬<strong>[$1 登录]</strong>或者<strong>[$2 建立只账号]</strong>，侬个编辑会归功到侬用户名下底，而且有其他优点。",
	"anonpreviewwarning": "<em>你朆登录。如果发布，就会拿箇个页面个编辑历史当中记录你个IP地址。</em>",
	"missingsummary": "<strong>提示：</strong>侬朆为此评论提供标题。如果侬再次单击“$1”，侬个编辑将弗带标题保存。",
	"selfredirect": "<strong>警告：</strong>你来上拿本页面重定向到佗自家。你作兴搞错仔重定向个目标，或者你作兴来上编辑错误个页面。如果你再次点击“$1”，重定向弗管哪亨会畀创建。",
	"missingcommenttext": "请输入备注。",
	"missingcommentheader": "<strong>提示：</strong>侬朆为此评论提供标题。如果侬再次单击“$1”，侬个编辑将弗带标题保存。",
	"summary-preview": "编辑摘要个预览：",
	"previewerrortext": "尝试预览侬个更改个辰光发生哉错误。",
	"blockedtitle": "用户畀查封",
	"blockednoreason": "朆畀出原因",
	"blockedtext-composite-ids": "相应个查封ID：$1（侬个IP地址作兴也畀写进黑名单哉）",
	"blockedtext-composite-no-ids": "侬个IP地址出现勒多只封禁名单里向",
	"blockedtext-composite-reason": "有多只查封针对侬个账号/IP地址",
	"whitelistedittext": "请$1编辑。",
	"confirmedittext": "垃拉编辑此页之前侬必须确认侬个邮箱地址。请通过[[Special:Preferences|个人设置]]设置并验证侬个邮箱地址。",
	"nosuchsectiontitle": "寻弗着章节",
	"nosuchsectiontext": "侬尝试编辑个章节弗存在。作兴是垃拉侬望页面个辰光已经畀移动或者删脱。",
	"loginreqtitle": "必须登录",
	"loginreqlink": "登录",
	"loginreqpagetext": "请$1来望其他页面。",
	"accmailtitle": "密码已发送哉。",
	"accmailtext": "已经为[[User talk:$1|$1]]产生只随机密码，并且已经发送到$2。登录之后，侬可以垃拉<em>[[Special:ChangePassword|箇只页面]]</em>更改密码。",
	"newarticle": "（新）",
	"newarticletext": "倷跟仔链接来着一个还弗存在个页面。要创建该页面，就勒下底个框里向开始写（[$1 帮助页面]浪有更加多个信息）。倷要是弗用心到该𡍲个说话，请点击浏览器个<strong>返回</strong>揿钮。",
	"anontalkpagetext": "----\n<em>箇是一位还弗曾建立账号或者呒不使用账号个匿名用户个讨论页。</em>箇咾我伲只好用数字IP地址来识别渠。该IP地址可能由几名用户共享。如果侬是一名匿名用户并认为箇只页面高头个评语搭侬弗搭界，请[[Special:CreateAccount|创建只账号]]或[[Special:UserLogin|登录]]来避免垃拉将来搭其他匿名用户混淆。",
	"noarticletext": "箇只页面目前呒没文本。侬可以垃拉其他页面高头[[Special:Search/{{PAGENAME}}|寻该只标题]]、<span class=\"plainlinks\">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} 寻相关日志]或[{{fullurl:{{FULLPAGENAME}}|action=edit}} 建立此页]</span>。",
	"noarticletext-nopermission": "箇只页面目前呒不文本。侬可以垃拉其他页面高头[[Special:Search/{{PAGENAME}}|寻箇页标题]]，或者<span class=\"plainlinks\">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} 寻相关日志]</span>，但必过侬呒不权限建立箇只页面。",
	"missing-revision-permission": "修订版本#$1属于一个已经畀删除个页面。侬可以[{{fullurl:{{#Special:Undelete}}|target=$3&timestamp=$2&diff=prev}} 查看箇个页面]。具体情况勒[{{fullurl:{{#Special:Log}}/delete|page=$3}} 删除日志]。",
	"missing-revision": "“{{FULLPAGENAME}}”个版本#$1弗存在。\n\n箇一般是因为进入仔一个已经畀删除个页面个历史链接。\n具体个信息可以勒[{{fullurl:{{#Special:Log}}/delete|page={{FULLPAGENAMEE}}}} 删除日志]中寻哉。",
	"missing-revision-content": "没办法加载“$2”页修改ID是“$1”个内容。",
	"blocked-notice-logextract": "箇位{{GENDER:$1|用户}}箇歇畀封锁垃许。下头有最近个封锁纪录以供参考：",
	"clearyourcache": "<strong>注意：</strong>垃拉保存之后，侬作兴要清除浏览器个缓存才好看见改变。\n* <strong>Firefox或Safari：</strong>揿牢“Shift”个同时点击“刷新”，或揿“Ctrl-F5”或“Ctrl-R”（Mac上是“⌘-R”）\n* <strong>Google Chrome：</strong>揿“Ctrl-Shift-R”（Mac上是“⌘-Shift-R”）\n* <strong>Internet Explorer / Edge：</strong>揿牢“Ctrl”个同时点击“刷新”，或揿“Ctrl-F5”\n* <strong>Opera：</strong>去到<em>菜单 → 设置</em>（Mac上是<em>Opera → 偏好设定</em>），再转到<em>隐私&安全 → 清除浏览数据 → 缓存个图片搭文件</em>。",
	"usercssyoucanpreview": "'''提示：''' 垃拉保存之前请用“{{int:showpreview}}”揿钮来测试新 CSS 。",
	"userjsonyoucanpreview": "'''提示：''' 垃拉保存之前请用“{{int:showpreview}}”揿钮来测试新 JSON 。",
	"userjsyoucanpreview": "'''提示：''' 垃拉保存之前请用“{{int:showpreview}}”揿钮来测试新 JavaScript 。",
	"usercsspreview": "'''注意侬只是垃许预览侬个 CSS。'''\n'''还弗曾保存！'''",
	"userjsonpreview": "'''注意侬只是垃许测试／预览侬个 JavaScript。'''\n'''还弗曾保存！'''",
	"userjspreview": "'''注意侬只是垃许测试／预览侬个 JavaScript。'''\n'''还弗曾保存！'''",
	"sitecsspreview": "<strong>注意侬现在只是来上预览该CSS，还弗曾保存！</strong>",
	"sitejsonpreview": "<strong>注意侬现在只是来上预览该JSON，还弗曾保存！</strong>",
	"sitejspreview": "<strong>注意侬现在只是来上预览该JavaScript代码，还弗曾保存！</strong>",
	"userinvalidconfigtitle": "<strong>警告：</strong>弗存在皮肤“$1”。自定义个.css、.json搭.js页要使用小写标题，譬如{{ns:user}}:Foo/vector.css弗同于{{ns:user}}:Foo/Vector.css。",
	"updated": "（已更新）",
	"note": "<strong>注意：</strong>",
	"previewnote": "<strong>该个还只是预览。</strong>侬个修改还朆保存！",
	"continue-editing": "到编辑区去",
	"previewconflict": "箇个预览显示了上头文字编辑区里向个内容。伊会得垃拉侬保存之后出现。",
	"session_fail_preview": "弗好意思！由于会话数据落失，我伲弗好处理侬个编辑。\n\n侬作兴已经登出哉。<strong>请核实侬阿曾登录勒上，再试一试</strong>。如果仍旧弗来事，请[[Special:UserLogout|登出]]仔再重新登录，并确保侬个浏览器允许本站个cookie。",
	"session_fail_preview_html": "弗好意思！因为会话数据落失，我伲弗好处理侬个编辑。\n\n<em>由于{{SITENAME}}允许使用原始个HTML，为仔防范JavaScript攻击，预览已经囥脱。</em>\n\n<strong>如果箇是一趟合法个编辑，请再试一遍。</strong>如果仍旧弗来事，请[[Special:UserLogout|登出]]仔再重新登录，并确保侬个浏览器允许本站个cookie。",
	"edit_form_incomplete": "<strong>编辑表格个某些部分弗曾到达服务器，请检查侬个编辑是弗是完整并重试。</strong>",
	"editing": "编辑“$1”",
	"edit-textarea-aria-label": "Wiki标记语言源代码编辑器",
	"creating": "创建“$1”",
	"editingsection": "编辑“$1”（章节）",
	"editingcomment": "编辑“$1”（新章节）",
	"editconflict": "编辑冲突：$1",
	"explainconflict": "有人垃拉侬开始编辑之后更改仔页面。上头个文字框内显示个是箇歇本页个内容。侬个修改显示垃拉下底只文字框里向。侬应当拿侬个修改合并到现有个文本里向。<strong>只有</strong>上头文字框里向个内容会得垃侬点击“$1”之后畀保存。",
	"yourtext": "侬个文字",
	"storedversion": "已保存版本",
	"editingold": "<strong>警告：倷勒里编辑该只页面个旧版本。</strong>如果倷保存俚个说话，勒拉该个版本之后个亨白浪当个修改侪会呒不个。",
	"unicode-support-fail": "侬个浏览器可能弗支持Unicode。需要Unicode才好编辑页面，所以侬个编辑没办法保存。",
	"yourdiff": "两样",
	"copyrightwarning": "请注意侬对{{SITENAME}}个所有贡献侪必须垃拉$2下头发布（请查看垃拉$1个细节）。假使侬弗希望侬个文字畀任意修改搭再发布，请弗要提交。<br />\n侬同时也要向阿拉保证侬所提交个内容是侬自家所作，或得自一个弗受版权保护或相似自由个来源。<strong>弗要垃拉弗曾获得授权个情况下头发表！</strong>",
	"copyrightwarning2": "请注意侬对{{SITENAME}}个所有贡献\n侪可能畀别个贡献者编辑，修改或删除。\n假使侬弗希望侬个文字畀任意修改搭仔再发布，请弗要提交。<br />\n侬同时也要向我伲保证侬提交个内容是侬自家所作，或得自一个弗受版权保护或相似自由个来源（参阅$1个细节）。\n''' 弗要垃拉弗曾获得授权个情况下头发表！'''",
	"editpage-cannot-use-custom-model": "箇个页面个内容模型弗好畀更改。",
	"longpageerror": "<strong>错误：侬提交个文本长度有$1KB，大于$2KB个顶大值。</strong>箇个文本弗能发布。",
	"readonlywarning": "<strong>警告：数据库锁定垃许维护，侬箇歇弗好保存侬个修改。</strong>侬作兴希望先拿侬个文字复制并保存到文本文件，等歇再修改。\n\n锁牢数据库个系统管理员有如下解释：$1",
	"protectedpagewarning": "<strong>警告：此页已经畀保护牢，只有拥有管理员权限个用户纔好修改。</strong>最近个日志项垃拉下底提供以便参考：",
	"semiprotectedpagewarning": "<strong>注意：</strong>本页面畀保护牢，仅限自动确认用户编辑。最近个日志垃拉下底提供以便参考：",
	"cascadeprotectedwarning": "<strong>警告：</strong>本页已经畀保护，只有拥有[[Special:ListGroupRights|特定权限]]个用户纔好修改，因为本页已畀下底眼级联保护个{{PLURAL:$1|一只|多只}}页面所嵌入：",
	"titleprotectedwarning": "<strong>警告：本页面已经畀保护牢，需要[[Special:ListGroupRights|指定权限]]方可创建。</strong>最近个日志项垃拉下底提供以便参考：",
	"templatesused": "箇页用着个{{PLURAL:$1|模板}}：",
	"templatesusedpreview": "箇趟预览用着个{{PLURAL:$1|模板}}：",
	"templatesusedsection": "垃拉箇只章节里向使用个{{PLURAL:$1|模板}}：",
	"template-protected": "（保护牢）",
	"template-semiprotected": "（半保护牢）",
	"hiddencategories": "箇页属$1个隐藏分类个成员：",
	"nocreatetext": "{{SITENAME}}限制了创建新页面功能。侬可以返回并编辑已有个页面，或者[[Special:UserLogin|登录或创建新账户]]。",
	"nocreate-loggedin": "侬呒没权限创建新页面。",
	"sectioneditnotsupported-title": "弗支持章节编辑",
	"sectioneditnotsupported-text": "章节编辑来勒此页面上弗支持，或者畀当前视图禁用哉。",
	"modeleditnotsupported-title": "弗支持编辑",
	"modeleditnotsupported-text": "内容模型$1弗支持编辑。",
	"permissionserrors": "权限错误",
	"permissionserrorstext": "为仔下头个{{PLURAL:$1|原因|原因}}咾侬无权进行箇只操作：",
	"permissionserrorstext-withaction": "为仔下头个{{PLURAL:$1|原因|原因}}咾侬无权进行$2操作：",
	"contentmodelediterror": "侬弗好编辑箇个修订版本，因为伊个内容模型是<code>$1</code>，箇同当前页面<code>$2</code>的内容模型不同。",
	"recreate-moveddeleted-warn": "<strong>警告：你来上重新创建一只老早删过个页面。</strong>\n\n你应该考虑继续编辑箇只页面阿合适。为方便起见，箇只页面个删除搭移动记录提供勒下底：",
	"moveddeleted-notice": "箇页弗存在。箇页个删除、保护搭移动记录提供垃拉下头以便参考。",
	"moveddeleted-notice-recent": "对弗起，箇个页面刚刚畀删除（勒最近24个钟头之内）。页面个删除、保护搭仔移动日志勒下方提供以供参考。",
	"log-fulllog": "望完整日志",
	"edit-hook-aborted": "编辑畀钩子取消。渠弗曾畀出解释。",
	"edit-gone-missing": "弗好更新页面。渠作兴已经畀删脱哉。",
	"edit-conflict": "编辑冲突。",
	"edit-no-change": "侬个编辑畀忽略，因为文本弗曾有改动。",
	"edit-slots-cannot-add": "下头个{{PLURAL:$1|栏位|栏位}}勒箇头受支持：$2。",
	"edit-slots-cannot-remove": "下透个{{PLURAL:$1|栏位|栏位}}是必需个且没办法畀移除：$2。",
	"edit-slots-missing": "缺少下头个{{PLURAL:$1|栏位|栏位}}：$2。",
	"postedit-confirmation-created": "页面建立哉。",
	"postedit-confirmation-restored": "页面已恢复。",
	"postedit-confirmation-saved": "倷个编辑保存好哉。",
	"postedit-confirmation-published": "侬个编辑已经畀发布。",
	"edit-already-exists": "弗好创建新页面。已经有垃许。",
	"defaultmessagetext": "默认消息文本",
	"content-failed-to-parse": "弗能将$2内容转换成$1：$3",
	"invalid-content-data": "无效内容数据",
	"content-not-allowed-here": "页面[[:$2]]弗允许“$1”内容来勒插槽“$3”里向",
	"confirmleave-warning": "离开箇个页面可能会使侬丢失侬所做个任何更改。",
	"editpage-invalidcontentmodel-title": "内容格式弗支持",
	"editpage-invalidcontentmodel-text": "内容模型“$1”弗畀支持。",
	"editpage-notsupportedcontentformat-title": "内容格式弗支持",
	"editpage-notsupportedcontentformat-text": "内容模型$2现在弗支持内容格式$1。",
	"slot-name-main": "主",
	"content-model-wikitext": "维基文本",
	"content-model-text": "纯文本",
	"content-json-empty-object": "空个对象",
	"content-json-empty-array": "空个数组",
	"unsupported-content-model": "<strong>警告：</strong>内容模型$1勒箇个wiki上弗畀支持。",
	"unsupported-content-diff": "内容模型$1弗支持编辑。",
	"unsupported-content-diff2": "箇个wiki弗支持显示$1同$2两个内容模型之间个差异。",
	"duplicate-args-warning": "<strong>警告：</strong>[[:$1]]来上调用[[:$2]]里向超过一个“$3”参数个值。只有最后提供个值会畀使用。",
	"duplicate-args-category": "调用重复模板参数个页面",
	"duplicate-args-category-desc": "页面包含调用仔重复参数个模板，譬如<code><nowiki>{{foo|bar=1|bar=2}}</nowiki></code>或<code><nowiki>{{foo|bar|1=baz}}</nowiki></code>。",
	"expensive-parserfunction-warning": "警告：箇只页面包含忒多占用资源个函数调用。\n\n必须小于$2趟调用，现在有$1趟调用。",
	"expensive-parserfunction-category": "页面包含忒多耗费资源个函数调用",
	"post-expand-template-inclusion-warning": "<strong>警告：</strong>引用模板大小忒大。有些模板弗会畀包括勒亨。",
	"post-expand-template-inclusion-category": "模板用过量个页",
	"post-expand-template-argument-warning": "<strong>警告：</strong>箇页面至少有一只模板参数展开后忒大。箇眼参数已经畀忽略。",
	"post-expand-template-argument-category": "包含忽略模板参数个页面",
	"template-equals-category": "使用 = 作为模板个页面",
	"template-equals-category-desc": "页面包含<code><nowiki>{{=}}</nowiki></code>，但箇个wiki𣍐扩展到<code>=</code>。箇一用法已经畀放弃使用。晏点个MediaWiki版本会拿<code><nowiki>{{=}}</nowiki></code>实现为一个解析器函数。",
	"template-equals-warning": "<strong>警告：</strong>箇个页面使用到仔<code><nowiki>{{=}}</nowiki></code>，但箇个wiki𣍐扩展到<code>=</code>。箇个用法已经畀放弃使用，晏点个MediaWiki版本会将<code><nowiki>{{=}}</nowiki></code>实现为一个解析器函数。",
	"parser-template-loop-warning": "检测着模板循环：[[$1]]",
	"template-loop-category": "有模板循环个页面",
	"template-loop-category-desc": "页面有模板循环，就是递归进行自我调用个模板。",
	"template-loop-warning": "<strong>警告：</strong>箇个页面调用[[:$1]]，箇导致仔模板循环（无限递归调用）。",
	"parser-template-recursion-depth-warning": "模板递归深度超限（$1）",
	"language-converter-depth-warning": "字词转换器深度超限（$1）",
	"node-count-exceeded-category": "页面个节点数超出限制",
	"node-count-exceeded-category-desc": "页面超出顶大节点数限制。",
	"node-count-exceeded-warning": "页面超出节点数个限制",
	"expansion-depth-exceeded-category": "扩展深度超出限制个页面",
	"expansion-depth-exceeded-category-desc": "页面超出顶大展开深度限制。",
	"expansion-depth-exceeded-warning": "页面超出展开深度限制",
	"parser-unstrip-loop-warning": "检测到Unstrip循环",
	"unstrip-depth-warning": "递归超过限制 ($1)",
	"unstrip-depth-category": "超出unstrip深度限制个页面",
	"unstrip-depth-category-desc": "箇个页面超出仔unstrip个深度限制。",
	"unstrip-size-warning": "已超出Unstrip大小限制（$1）",
	"unstrip-size-category": "超出unstrip大小限制个页面",
	"unstrip-size-category-desc": "箇个页面超出仔unstrip个规模极限。",
	"converter-manual-rule-error": "勒手动字词转换规则当中查着错误",
	"undo-success": "箇笔编辑可以畀撤销。\n请检查下头个对比来核实侬想要撤销个内容，接着发布下头个更改来完成撤销。",
	"undo-failure": "由于相互冲突个中途编辑，箇只编辑𪥸撤销。",
	"undo-main-slot-only": "编辑没办法撤销，因为伊涉及主位置以外个内容。",
	"undo-norev": "由于其版本弗存在或已删除，此编辑弗好撤销。",
	"undo-nochange": "箇笔编辑看出来已经畀撤销过哉。",
	"viewpagelogs": "望箇页日志",
	"viewpagelogs-lowercase": "望箇页日志",
	"nohistory": "该只页面呒不编辑历史。",
	"currentrev": "最新版本",
	"currentrev-asof": "$1个最新修订版",
	"revisionasof": "垃拉$1所作出个修订版",
	"revision-info": "{{GENDER:$6|$2}}$1个版本$7",
	"previousrevision": "←旧点个版本",
	"nextrevision": "新点个版本→",
	"currentrevisionlink": "最新版本",
	"cur": "当前",
	"tooltip-cur": "与最新修订个差异",
	"next": "后头",
	"last": "上个",
	"tooltip-last": "与上个修订个差异",
	"page_first": "最前",
	"page_last": "阿末",
	"histlegend": "差别选择：标记要比较修订版本个单选框，回车或者揿底里个揿钮。<br />\n图例：<strong>（{{int:cur}}）</strong>=搭当前版本有啥两样，<strong>（{{int:last}}）</strong>=搭上个版本有啥两样，<strong>{{int:minoreditletter}}</strong>=小编辑。",
	"history-fieldset-title": "筛选修订版本",
	"history-show-deleted": "只显示删脱个修订版本",
	"histfirst": "顶早",
	"histlast": "顶晏",
	"historysize": "（$1字节）",
	"historyempty": "空",
	"history-feed-title": "校订历史",
	"history-feed-description": "本wiki里向该只页面个修订历史",
	"history-feed-item-nocomment": "$1垃拉$2",
	"history-feed-empty": "请求个页面弗存在。渠作兴已畀删除或重命名。\n尝试[[Special:Search|搜索本站]]获得相关新建页面。",
	"history-edit-tags": "编辑选中修订版本个标签",
	"history-empty": "没有发现匹配个修订。",
	"rev-deleted-comment": "（编辑摘要删脱哉）",
	"rev-deleted-user": "（用户名删脱哉）",
	"rev-deleted-event": "（日志细节删脱哉）",
	"rev-deleted-user-contribs": "[用户名或IP地址已删除 - 垃贡献里向囥脱编辑]",
	"rev-deleted-text-permission": "箇只页面修订<strong>删脱哉</strong>。垃拉[{{fullurl:{{#Special:Log}}/delete|page=$1}} 删除记录]里向好寻着详细信息。",
	"rev-suppressed-text": "该版本已经被<strong>监督隐藏</strong>。",
	"rev-deleted-text-unhide": "箇只页面修订已经畀<strong>删脱</strong>。\n垃拉[{{fullurl:{{#Special:Log}}/delete|page={{PAGENAMEE}}}} 删除日志]里向可以寻着详细信息。\n如果侬想继续个说话，侬仍旧好[$1 查看箇趟修订]。",
	"rev-suppressed-text-unhide": "箇只页面修订已经畀<strong>监督囥脱</strong>。\n垃拉[{{fullurl:{{#Special:Log}}/suppress|page={{PAGENAMEE}}}} 监督日志]里向可以寻着详细信息。\n如果侬想继续个说话，侬仍旧好[$1 查看箇趟修订]。",
	"rev-deleted-text-view": "箇只页面修订<strong>删脱哉</strong>。侬可以查看渠；垃拉[{{fullurl:{{#Special:Log}}/delete|page=$1}} 删除记录]里向好寻着详细信息。",
	"rev-suppressed-text-view": "箇只页面修订已经畀<strong>监督囥脱</strong>。侬可以查看渠；垃拉[{{fullurl:{{#Special:Log}}/suppress|page=$1}} 监督记录]里向好寻着详细信息。",
	"rev-deleted-no-diff": "因为其中一趟修订已畀'''删除'''，侬弗可以查看差异。\n垃拉[{{fullurl:{{#Special:Log}}/delete|page={{FULLPAGENAMEE}}}} 删除日志]里向可以寻着更多信息。",
	"rev-suppressed-no-diff": "箇只页面个其中一趟版本已经畀'''删除'''，箇咾弗可以查看箇趟版本。",
	"rev-deleted-unhide-diff": "箇只页面个其中一趟修订已经畀<strong>删脱</strong>。\n垃拉[{{fullurl:{{#Special:Log}}/delete|page={{FULLPAGENAMEE}}}} 删除日志]里向可以寻着更多信息。\n如果侬想继续个说话，侬仍旧好[$1 查看箇趟修订]。",
	"rev-suppressed-unhide-diff": "箇只页面个其中一趟修订已经畀<strong>监督囥脱</strong>。\n垃拉[{{fullurl:{{#Special:Log}}/suppress|page={{FULLPAGENAMEE}}}} 监督日志]里向可以寻着详细信息。\n如果侬想继续个说话，侬仍旧好[$1 查看箇趟修订]。",
	"rev-deleted-diff-view": "差异对比里向个一趟修订已经畀<strong>删脱</strong>。\n侬可以查看箇个差异；详细信息可垃拉[{{fullurl: {{#Special:Log}}/delete|page={{FULLPAGENAMEE}}}} 删除日志]里向寻着。",
	"rev-suppressed-diff-view": "差异对比里向个一趟修订已经畀<strong>监督囥脱</strong>。\n侬可以查看箇个差异；详细信息可垃拉[{{fullurl: {{#Special:Log}}/suppress|page={{FULLPAGENAMEE}}}} 监督日志]里向寻着。",
	"rev-delundel": "改变可见性",
	"rev-showdeleted": "显示",
	"revisiondelete": "删除/反删除版本",
	"revdelete-nooldid-title": "无效个目标版本",
	"revdelete-nooldid-text": "侬还弗曾指定任何目标版本来执行箇只功能，\n或者所指定个版本弗存在，或者侬尝试去囥脱现时个版本。",
	"revdelete-no-file": "指定文件弗存在。",
	"revdelete-show-file-confirm": "侬阿是真个要查看文件“<nowiki>$1</nowiki>”垃拉$2 $3已经删除个版本？",
	"revdelete-show-file-submit": "是",
	"revdelete-selected-text": "已选择[[:$2]]个$1只版本：",
	"revdelete-selected-file": "已选择文件[[:$2]]个$1只版本：",
	"logdelete-selected": "选取$1个日志事件：",
	"revdelete-confirm": "假使侬想箇能介做个闲话，请确认侬已经清爽箇能介做个后果，外加箇个程序符合[[{{MediaWiki:Policy-url}}|政策]]。",
	"revdelete-suppress-text": "<strong>只有</strong>出现下头眼情况纔应阻止访问：\n* 潜在个诽谤信息\n* 弗适合个个人信息\n*: <em>家庭地址、电话号码、身份证号码等。</em>",
	"revdelete-legend": "设置可见性之限制",
	"revdelete-hide-text": "修订文本",
	"revdelete-hide-image": "隐藏文件内容",
	"revdelete-hide-name": "隐藏目标搭仔参数",
	"revdelete-hide-comment": "编辑摘要",
	"revdelete-hide-user": "编者个用户名/IP地址",
	"revdelete-hide-restricted": "同时阻止管理员与其他用户查看数据",
	"revdelete-radio-set": "囥脱",
	"revdelete-radio-unset": "可见",
	"revdelete-suppress": "阻止管理员搭其他用户查看数据",
	"revdelete-unsuppress": "垃拉已恢复个修订里向移除限制",
	"revdelete-log": "理由：",
	"revdelete-submit": "应用于拣中个{{PLURAL:$1|修订}}",
	"revdelete-success": "修订个可见性已经更新哉。",
	"revdelete-failure": "版本个可见性无法更新：$1",
	"logdelete-success": "日志个可见性设置好哉。",
	"logdelete-failure": "'''事件个可见性无法设置：'''\n$1",
	"revdel-restore": "改变可见性",
	"pagehist": "页面历史",
	"deletedhist": "删脱个历史",
	"revdelete-hide-current": "隐藏于$1 $2之项目错误：箇个是当前个版本，弗可以隐藏。",
	"revdelete-show-no-access": "显示于$1 $2之项目错误：箇只项目已经标示为\"已限制\"，侬对渠并无通行权。",
	"revdelete-modify-no-access": "更改于$1 $2之项目错误：箇个项目已经标示为\"已限制\"，侬对渠并无通行权。",
	"revdelete-modify-missing": "更改项目ID $1错误：数据库里寻弗着！",
	"revdelete-no-change": "警告：于$1 $2之项目已经请求仔可见性设置。",
	"revdelete-concurrent-change": "更改于$1 $2之项目错误：我伲尝试更改渠个设置个辰光，已经拨别人家更改过。请检查纪录。",
	"revdelete-only-restricted": "隐藏$1 $2个项目个辰光发生错误：侬弗好垃拉选择仔另一可见性选项后废止管理员查看该项目。",
	"revdelete-reason-dropdown": "*常用删除理由\n** 侵犯版权\n** 弗合适个评论\n** 弗合适个用户名\n** 潜在个诽谤信息",
	"revdelete-otherreason": "别个／附加理由：",
	"revdelete-reasonotherlist": "别个理由",
	"revdelete-edit-reasonlist": "编辑删除理由",
	"revdelete-edit-reasonlist-suppress": "编辑隐藏原因",
	"revdelete-offender": "版本作者：",
	"suppressionlog": "阻止日志",
	"suppressionlogtext": "下头是只删除搭仔封锁列表，包括对管理员囥脱个内容。参看[[Special:BlockList|封锁名单]]来了解目前有效个禁止搭仔封锁之名单。",
	"mergehistory": "合并页面历史",
	"mergehistory-header": "箇只页面可以让侬拿来源页面个修订历史合并到新页面里向。请确保此次更改能继续保持历史页面个连续性。",
	"mergehistory-from": "来源页面：",
	"mergehistory-into": "目的页面：",
	"mergehistory-list": "可合并个编辑历史",
	"mergehistory-go": "显示可合并个编辑",
	"mergehistory-submit": "合并版本",
	"mergehistory-empty": "呒没修订可以合并",
	"mergehistory-fail": "弗可以进行历史合并，请重新检查页面以及辰光参数。",
	"mergehistory-fail-bad-timestamp": "时间戳无效。",
	"mergehistory-fail-invalid-source": "来源页面无效。",
	"mergehistory-fail-invalid-dest": "目标页面无效。",
	"mergehistory-fail-no-change": "历史合并没合并任何修订版本。请重新检查页面搭时间参数。",
	"mergehistory-fail-permission": "没足够权限合并历史。",
	"mergehistory-fail-self-merge": "源页面搭目标页面一样个。",
	"mergehistory-no-source": "来源页面$1弗存在。",
	"mergehistory-no-destination": "目的页面$1弗存在。",
	"mergehistory-invalid-source": "来源页面必须是一个有效个标题。",
	"mergehistory-invalid-destination": "目的页面必须是一个有效个标题。",
	"mergehistory-autocomment": "已经拿[[:$1]]合并到[[:$2]]",
	"mergehistory-comment": "已经拿[[:$1]]合并到[[:$2]]：$3",
	"mergehistory-same-destination": "来源页面与目的页面弗可以相同",
	"mergehistory-reason": "理由：",
	"mergelog": "合并日志",
	"revertmerge": "反合并",
	"mergelogpagetext": "下底是只最近发生个页面历史合并个记录列表。",
	"history-title": "“$1”个修订历史",
	"difference-title": "“$1”版本间个差别",
	"difference-title-multipage": "页面“$1”搭“$2”之间个差别",
	"difference-multipage": "（页面间个差别）",
	"lineno": "第$1排：",
	"compareselectedversions": "比较选中个版本",
	"showhideselectedversions": "改变选定修订版本个可见性",
	"editundo": "撤销",
	"diff-empty": "（呒不差别）",
	"diff-multi-otherusers": "（朆显示{{PLURAL:$1|另一位用户|$2位用户}}个{{PLURAL:$1|$1只中间版本}}）",
	"diff-multi-manyusers": "（朆显示超过$2位用户个$1只中间版本）",
	"searchresults": "搜寻结果",
	"searchresults-title": "搜寻“$1”个结果",
	"titlematches": "页面标题匹配",
	"textmatches": "页面内容匹配",
	"notextmatches": "呒没匹配个页面文本",
	"prevn": "前$1个",
	"nextn": "后$1个",
	"prev-page": "上页",
	"next-page": "下页",
	"prevn-title": "前$1个结果",
	"nextn-title": "后$1个结果",
	"shown-title": "一页显示$1个结果",
	"viewprevnext": "望（$1 {{int:pipe-separator}} $2）（$3）",
	"searchmenu-exists": "<strong>箇wiki里有只叫“[[:$1]]”个页面哉。</strong>{{PLURAL:$2|0=|另见寻着个结果。}}",
	"searchmenu-new": "<strong>登箇Wiki上建“[[:$1]]”页！</strong>{{PLURAL:$2|0=|另见寻着个页面。|另见搜寻个结果。}}",
	"searchprofile-articles": "内容页",
	"searchprofile-images": "多媒体",
	"searchprofile-everything": "全部",
	"searchprofile-advanced": "高级",
	"searchprofile-articles-tooltip": "登$1里向寻",
	"searchprofile-images-tooltip": "搜寻文件",
	"searchprofile-everything-tooltip": "搜寻全部内容（包括讨论页）",
	"searchprofile-advanced-tooltip": "垃拉自定义名字空间里向搜索",
	"search-result-size": "$1（$2个字）",
	"search-result-category-size": "$1个成员（$2个儿分类，$3个文件）",
	"search-redirect": "（从$1重定向过来）",
	"search-section": "（“$1”章节）",
	"search-category": "（“$1”分类）",
	"search-file-match": "（匹配文件内容）",
	"search-suggest": "你阿是要寻：$1",
	"search-rewritten": "显示搜寻$1个结果。寻弗着$2个结果。",
	"search-interwiki-more": "（更多）",
	"search-interwiki-more-results": "更多结果",
	"search-relatedarticle": "相关",
	"search-invalid-sort-order": "排序顺序$1识别弗落，会应用默认排序。有效个排序顺序是：$2",
	"search-unknown-profile": "无法识别搜索配置$1，已经应用默认搜索配置",
	"searchrelated": "相关",
	"searchall": "全部",
	"showingresultsinrange": "下底显示区间#<strong>$2</strong>到#<strong>$3</strong>个<strong>$1</strong>条结果。",
	"search-showingresults": "{{PLURAL:$4|<strong>$3</strong>条结果里个<strong>$1</strong>条|<strong>$3</strong>条结果里个<strong>$1~$2</strong>条}}",
	"search-nonefound": "查询呒没结果。",
	"search-nonefound-thiswiki": "来本站寻弗着匹配查询个结果。",
	"powersearch-legend": "高级搜索",
	"powersearch-ns": "垃拉箇眼名字空间里向搜索：",
	"powersearch-togglelabel": "选择：",
	"powersearch-toggleall": "全选",
	"powersearch-togglenone": "侪弗选",
	"powersearch-remember": "记牢选择用于今后个搜寻",
	"search-external": "外部搜索",
	"searchdisabled": "{{SITENAME}}个搜索已禁用。侬可以暂时使用Google搜索，须注意渠拉索引个{{SITENAME}}内容作兴会过时。",
	"search-error": "搜寻辰光发生错误：$1",
	"search-warning": "寻$1箇朞，有一个“警示”趒出。",
	"preferences": "偏好",
	"mypreferences": "偏好设定",
	"prefs-edits": "编辑数量：",
	"prefsnologintext2": "请登录来更改侬个用户设置。",
	"prefs-skin": "皮肤",
	"prefs-skin-prefs": "皮肤偏好",
	"prefs-help-skin-responsive": "自动调整布局，让佗适合移动设备屏幕尺寸。",
	"skin-preview": "预览",
	"datedefault": "呒不偏好",
	"prefs-labs": "实验性特色",
	"prefs-user-pages": "用户页",
	"prefs-personal": "用户档案",
	"prefs-rc": "近段辰光个改动",
	"prefs-watchlist": "关注表",
	"prefs-editwatchlist": "编辑关注表",
	"prefs-editwatchlist-label": "编辑侬个关注列表上个项目：",
	"prefs-editwatchlist-edit": "查看搭拿脱侬关注列表上个标题",
	"prefs-editwatchlist-raw": "编写原始关注表",
	"prefs-editwatchlist-clear": "清空侬个关注表",
	"prefs-watchlist-days": "勒拉关注表里向显示个日数：",
	"prefs-watchlist-days-max": "最长$1日天",
	"prefs-watchlist-edits": "勒拉关注表里向显示个最大改动趟数：",
	"prefs-watchlist-edits-max": "数目顶多：1000",
	"prefs-watchlist-token": "关注表记认：",
	"prefs-watchlist-managetokens": "管理令牌",
	"prefs-misc": "杂项",
	"prefs-resetpass": "更改密码",
	"prefs-changeemail": "更改或删脱电子邮箱地址",
	"prefs-setemail": "设置电子邮件地址",
	"prefs-email": "邮箱选项",
	"prefs-rendering": "外观",
	"saveprefs": "保存",
	"restoreprefs": "复原全部默认设定",
	"prefs-editing": "编辑",
	"searchresultshead": "搜索",
	"recentchangesdays": "“近段辰光个改动”当中显示几日天：",
	"recentchangesdays-max": "顶多$1天",
	"recentchangescount": "勒近段辰光个改动、页面历史搭记录里向，默认显示个编辑数：",
	"prefs-help-recentchangescount": "顶多：1000",
	"prefs-user-downloaddata-label": "号头数据",
	"savedprefs": "倷个偏好已经保存哉。",
	"savedrights": "{{GENDER:$1|$1}}个用户组已经保存哉。",
	"timezonelegend": "时区：",
	"localtime": "当地辰光：",
	"timezoneuseserverdefault": "使用wiki默认值（$1）",
	"timezoneuseoffset": "其他（搭UTC个时差）",
	"servertime": "服务器辰光：",
	"guesstimezone": "从浏览器填写",
	"timezoneregion-africa": "非洲",
	"timezoneregion-america": "美洲",
	"timezoneregion-antarctica": "南极洲",
	"timezoneregion-arctic": "北极",
	"timezoneregion-asia": "亚洲",
	"timezoneregion-atlantic": "大西洋",
	"timezoneregion-australia": "澳洲",
	"timezoneregion-europe": "欧洲",
	"timezoneregion-indian": "印度洋",
	"timezoneregion-pacific": "太平洋",
	"allowemail": "允许别个用户发畀我电子邮件",
	"prefs-searchoptions": "搜寻",
	"prefs-namespaces": "名字空间",
	"default": "默认",
	"prefs-files": "文件",
	"prefs-custom-css": "自定义CSS",
	"prefs-custom-js": "自定义JavaScript",
	"prefs-common-config": "所有皮肤一道用个CSS/JSON/JavaScript：",
	"prefs-emailconfirm-label": "电子邮件确认：",
	"youremail": "电子信箱：",
	"username": "{{GENDER:$1|用户名}}：",
	"group-membership-link-with-expiry": "$1（一脚到$2）",
	"prefs-registration": "注册辰光：",
	"yourrealname": "真名字：",
	"yourlanguage": "界面语言：",
	"yournick": "新签名：",
	"prefs-help-signature": "讨论页上个发言应该使用“<nowiki>~~~~</nowiki>”签名，渠会得畀转换成功侬个签名搭仔辰光记认。",
	"badsig": "无效原始签名；检查 HTML 标签。",
	"yourgender": "侬希望畀哪亨称呼？",
	"gender-unknown": "提到侬个辰光，软件会尽量用性别中立个词",
	"gender-notknown": "弗指定性别",
	"gender-male": "男士",
	"gender-female": "女士",
	"prefs-help-gender": "该设置选填。软件根据佗个值称呼你，并且用适当个语法性别向别人家提及你。此项信息会得畀公开。",
	"email": "电子邮件",
	"prefs-help-email": "电子邮箱是选填个，垃拉侬忘记密码个情况下头可以用得来重置密码。",
	"prefs-help-email-others": "侬也好选择让别人家通过侬个用户或讨论页上个链接发电邮联系侬。别人家联系侬个辰光弗会晓得侬个电子邮件地址。",
	"prefs-help-email-required": "需要电子邮件地址。",
	"prefs-info": "基本信息",
	"prefs-i18n": "闲话",
	"prefs-signature": "签名",
	"prefs-dateformat": "日脚格式",
	"prefs-timeoffset": "时差",
	"prefs-advancedrc": "高级选项",
	"prefs-advancedrendering": "高级选项",
	"prefs-advancedsearchoptions": "高级选项",
	"prefs-advancedwatchlist": "高级选项",
	"prefs-tabs-navigation-hint": "提示：侬可以用左、右箭头键来选项卡之间切换。",
	"userrights-user-editname": "输入用户名:",
	"editusergroup": "加载用户组",
	"editinguser": "改动{{GENDER:$1|用户}}<strong>[[User:$1|$1]]</strong>个用户权限$2",
	"userrights-editusergroup": "编辑用户组",
	"userrights-viewusergroup": "望{{GENDER:$1|用户}}组",
	"saveusergroups": "保存{{GENDER:$1|用户}}组",
	"userrights-reason": "理由：",
	"group": "用户组：",
	"group-user": "用户",
	"group-autoconfirmed": "自动确认用户",
	"group-bot": "机器人",
	"group-sysop": "管理员",
	"group-interface-admin": "界面管理员",
	"group-bureaucrat": "行政员",
	"group-suppress": "监督员",
	"group-all": "（全）",
	"group-user-member": "{{GENDER:$1|用户}}",
	"group-autoconfirmed-member": "{{GENDER:$1|自动确认用户}}",
	"group-bot-member": "{{GENDER:$1|机器人}}",
	"group-sysop-member": "{{GENDER:$1|管理员}}",
	"group-interface-admin-member": "{{GENDER:$1|界面管理员}}",
	"group-bureaucrat-member": "{{GENDER:$1|行政员}}",
	"group-suppress-member": "{{GENDER:$1|监督员}}",
	"grouppage-user": "{{ns:project}}:用户",
	"grouppage-autoconfirmed": "{{ns:project}}:自动确认用户",
	"grouppage-bot": "{{ns:project}}:机器人",
	"grouppage-sysop": "{{ns:project}}:管理员",
	"grouppage-interface-admin": "{{ns:project}}:界面管理员",
	"grouppage-bureaucrat": "{{ns:project}}:行政员",
	"grouppage-suppress": "{{ns:project}}:监督",
	"right-read": "閱讀頁面",
	"right-edit": "编辑页面",
	"right-createpage": "建立頁面（弗是討論頁面）",
	"right-createtalk": "建立讨论页面",
	"right-createaccount": "开新用户账号",
	"right-autocreateaccount": "使用外部用户账号自动登录",
	"right-minoredit": "標記編寫是小編寫",
	"right-move": "移动页面",
	"right-move-subpages": "移动页面搭渠个子页面",
	"right-move-rootuserpages": "移动根用户页面",
	"right-move-categorypages": "移动分类页面",
	"right-movefile": "移动文件",
	"right-upload": "上传文件",
	"right-reupload": "文件以舊換新",
	"right-upload_by_url": "从URL上传文件",
	"right-writeapi": "使用写入API",
	"right-delete": "删脱页面",
	"right-bigdelete": "删脱有大量历史个页面",
	"right-deletelogentry": "删脱搭恢复特定日志项",
	"right-deleterevision": "删脱搭恢复页面个特定版本",
	"right-deletedhistory": "望删脱个历史项目，弗包括相关文本",
	"right-browsearchive": "搜尋已刪頁",
	"right-unblockself": "解封自家",
	"right-editusercss": "编辑其他用户个CSS文件",
	"right-edituserjs": "编辑其他用户个JavaScript文件",
	"right-editmyusercss": "编辑自家个用户CSS文件",
	"right-editmyuserjs": "编辑自家个用户JavaScript文件",
	"right-viewmywatchlist": "望自家个关注表",
	"right-editmywatchlist": "编辑侬个监视列表（麻烦留意即使缺少箇个权限，某些操作还会添加页面到监视列表）",
	"right-viewmyprivateinfo": "望自家个私人数据（譬方说电邮地址、真名字）",
	"right-editmyoptions": "编辑侬个个人设置",
	"right-patrol": "拿别人家个编辑标记成已巡查",
	"right-sendemail": "發郵件畀各許人",
	"grant-group-page-interaction": "搭頁面互動",
	"grant-group-file-interaction": "搭媒體互動",
	"grant-group-watchlist-interaction": "搭侬个关注表互动",
	"grant-group-email": "发电子邮件",
	"grant-createaccount": "建立账号",
	"grant-createeditmovepage": "建立、编辑搭仔捅荡页面",
	"grant-rollback": "回退对页面个改动",
	"grant-sendemail": "发电子邮件畀其他用户",
	"newuserlogpage": "用户创建日志",
	"newuserlogpagetext": "箇是用户创建个记录。",
	"rightslog": "用户权限日志",
	"action-read": "讀箇頁",
	"skin-action-addsection": "加话题",
	"action-edit": "编辑箇只页面",
	"action-createpage": "建立该只页面",
	"action-createtalk": "建立该只讨论页",
	"action-createaccount": "建立该只用户账号",
	"action-minoredit": "標小編寫",
	"action-move": "移箇頁",
	"action-move-subpages": "移箇頁搭兒頁",
	"action-movefile": "移箇文件",
	"action-upload": "傳箇文件",
	"action-reupload": "箇文件以舊換新",
	"action-upload_by_url": "從URL傳文件",
	"action-delete": "刪箇頁",
	"action-browsearchive": "寻删脱个页面",
	"action-undelete": "还原页面",
	"action-protect": "保护",
	"action-patrol": "拿别人家个编辑标记成已巡查",
	"action-userrights": "編全部用戶權",
	"action-userrights-interwiki": "編用戶徠各許維基個權",
	"action-siteadmin": "數據庫鎖牢要勿開鎖",
	"action-sendemail": "發郵件",
	"action-editmywatchlist": "編關注表",
	"action-viewmywatchlist": "望關注表",
	"action-viewmyprivateinfo": "望侬个私人信息",
	"action-editmyprivateinfo": "編私人信息",
	"nchanges": "$1趟更改",
	"enhancedrc-history": "歷史",
	"recentchanges": "近段辰光个改动",
	"recentchanges-legend": "近段辰光个改动选项",
	"recentchanges-summary": "登该个页面浪跟踪最近对本站个改动。",
	"recentchanges-noresult": "勒畀定个辰光内呒不符合箇眼条件个改动。",
	"recentchanges-feed-description": "跟踪此订阅垃拉 wiki 高头个最近更改。",
	"recentchanges-label-newpage": "箇编辑建立着新页",
	"recentchanges-label-minor": "箇是小编写",
	"recentchanges-label-bot": "箇编辑由机器人执行",
	"recentchanges-label-unpatrolled": "箇编辑还朆巡查",
	"recentchanges-label-plusminus": "箇页面字节数前后个变化",
	"recentchanges-legend-heading": "<strong>说明：</strong>",
	"recentchanges-legend-newpage": "{{int:recentchanges-label-newpage}}（见[[Special:NewPages|新页列表]]）",
	"rcfilters-tag-remove": "拿脱「$1」",
	"rcfilters-activefilters": "激活个过滤器",
	"rcfilters-activefilters-hide": "囥脱",
	"rcfilters-activefilters-hide-tooltip": "囥脱激活过滤器区域",
	"rcfilters-limit-title": "要显示个结果",
	"rcfilters-date-popup-title": "搜寻个时间段",
	"rcfilters-days-title": "最近几日天",
	"rcfilters-hours-title": "最近几个钟头",
	"rcfilters-view-tags": "有标签个编辑",
	"rcfilters-watchlist-edit-watchlist-button": "编辑侬个关注页面列表",
	"rcfilters-watchlist-showupdated": "改动过后侬还朆访问过页面个改动用<strong>粗体</strong>显示，带有实心标记。",
	"rcnotefrom": "下底{{PLURAL:$5|是}}<strong>$3 $4</strong>之后个改动（顶多显示<strong>$1</strong>个）。",
	"rclistfrom": "显示 $3 $2 以来个新改动",
	"rcshowhideminor": "$1小编写",
	"rcshowhideminor-show": "显示",
	"rcshowhideminor-hide": "囥脱",
	"rcshowhidebots": "$1机器人",
	"rcshowhidebots-show": "显示",
	"rcshowhidebots-hide": "囥脱",
	"rcshowhideliu": "$1注册用户",
	"rcshowhideliu-show": "显示",
	"rcshowhideliu-hide": "囥脱",
	"rcshowhideanons": "$1匿名用户",
	"rcshowhideanons-show": "显示",
	"rcshowhideanons-hide": "囥脱",
	"rcshowhidepatr": "$1巡查过个编辑",
	"rcshowhidepatr-hide": "囥脱",
	"rcshowhidemine": "$1我个编辑",
	"rcshowhidemine-show": "显示",
	"rcshowhidemine-hide": "囥脱",
	"rcshowhidecategorization-hide": "囥脱",
	"rclinks": "显示来拉上个 $2 日里向个最近 $1 趟改动",
	"diff": "两样",
	"hist": "历史",
	"hide": "囥脱",
	"show": "显示",
	"minoreditletter": "小",
	"newpageletter": "新",
	"boteditletter": "机",
	"rc-change-size-new": "更改后有$1字节",
	"newsectionsummary": "/* $1 */ 新章节",
	"rc-old-title": "暴开始建立个名字是“$1”",
	"recentchangeslinked": "搭界个改动",
	"recentchangeslinked-feed": "搭界个改动",
	"recentchangeslinked-toolbox": "搭界个改动",
	"recentchangeslinked-title": "搭“$1”有关个改动",
	"recentchangeslinked-summary": "输入页面名字，来望箇只页面所链进或链出页面个改动。（要望分类个成员，请输入{{ns:category}}:分类名字）。[[Special:Watchlist|侬个关注表]]里向页面个改动用<strong>粗体</strong>显示。",
	"recentchangeslinked-page": "页面名称：",
	"recentchangeslinked-to": "显示链接到指定页面个页面个改动",
	"upload": "上传文件",
	"uploadbtn": "上载文件",
	"reuploaddesc": "弗傳，轉到傳表單",
	"uploadnologin": "呒不登录",
	"uploadnologintext": "请$1来上载文件。",
	"uploaderror": "上载出错",
	"uploadtext": "拿下头只表格来上载文件。要查看或者搜寻之前上载个图片个说法，请到[[Special:FileList|已上载文件列表]]，上载搭仔删脱也记录勒拉[[Special:Log/upload|上载日志]]里向。\n\n要勒拉页面里向摆进图片个说法，用下头该种形式个链接\n'''<nowiki>[[{{ns:file}}:文件.jpg]]</nowiki>'''，\n'''<nowiki>[[{{ns:file}}:文件.png|替代文本]]</nowiki>''' 或者用\n'''<nowiki>[[{{ns:media}}:文件.ogg]]</nowiki>''' 直接链到文件。",
	"uploadlogpage": "文件上传日志",
	"uploadlogpagetext": "下底是最近上载文件列表。",
	"filename": "文件名",
	"filedesc": "小结",
	"fileuploadsummary": "小结:",
	"filereuploadsummary": "文件更改：",
	"filestatus": "版权状态:",
	"filesource": "来源：",
	"ignorewarning": "弗管警告，随便哪亨要保存文件。",
	"ignorewarnings": "忽略所有警告",
	"minlength1": "文件名至少一個字。",
	"illegalfilename": "“$1”文件名裏有嘸處當頁題目個字。文件名轉改再傳上來試試相。",
	"filename-toolong": "文件名嘸處比240字節長。",
	"badfilename": "文件名已经改成“$1”。",
	"filename-tooshort": "文件名忒短。",
	"filetype-banned": "弗準箇類型個文件。",
	"illegal-filename": "弗準箇文件名。",
	"overwrite": "弗準文件以舊換新。",
	"unknown-error": "弗識個錯誤發生。",
	"tmp-create-error": "臨時文件嘸處造。",
	"tmp-write-error": "寫臨時文件出錯。",
	"large-file": "文件名最好休要比$1長；\n箇文件有$2。",
	"largefileserver": "箇文件比服務器配置個允許值大。",
	"windows-nonascii-filename": "箇wiki弗支持文件名用特別個字符。",
	"uploadwarning": "上载警告",
	"savefile": "保存文件",
	"uploaddisabled": "上传停用哉。",
	"sourcefilename": "源文件:",
	"destfilename": "目标文件名:",
	"watchthisupload": "關注箇文件",
	"upload-misc-error": "弗識個傳錯誤",
	"upload-form-label-infoform-date": "日脚",
	"backend-fail-delete": "文件“$1”刪弗爻。",
	"backend-fail-move": "嘸處畀“$1”移到“$2”。",
	"backend-fail-opentemp": "臨時文件開弗爻。",
	"backend-fail-writetemp": "嘸處寫到臨時文件。",
	"backend-fail-closetemp": "嘸處關臨時文件",
	"backend-fail-read": "嘸處讀“$1”文件。",
	"backend-fail-create": "嘸處寫“$1”文件。",
	"backend-fail-maxsize": "嘸處寫\"$1\"文件，比{{PLURAL:$2|one byte|$2 bytes}}大之故。",
	"lockmanager-notlocked": "“$1”朆鎖牢，嘸處開鎖。",
	"img-auth-nofile": "“$1”文件嘸。",
	"upload-curl-error6": "URL走弗進。",
	"license": "授权协议：",
	"license-header": "授权协议",
	"imgfile": "文件",
	"listfiles": "文件列表",
	"listfiles_date": "日脚",
	"listfiles_name": "名字",
	"listfiles_user": "用户",
	"listfiles_size": "尺寸 （bytes）",
	"listfiles_description": "描述",
	"listfiles-latestversion-yes": "正是",
	"listfiles-latestversion-no": "弗是",
	"file-anchor-link": "文件",
	"filehist": "文件历史",
	"filehist-help": "揿一个日脚／辰光来望当时出现过个文件。",
	"filehist-deleteall": "全删",
	"filehist-deleteone": "删",
	"filehist-revert": "恢复",
	"filehist-current": "当前",
	"filehist-datetime": "日脚 / 辰光",
	"filehist-thumb": "微缩图",
	"filehist-thumbtext": "于$1个缩图版本",
	"filehist-nothumb": "呒不缩图",
	"filehist-user": "用户",
	"filehist-dimensions": "维度",
	"filehist-filesize": "文件大細",
	"filehist-comment": "备注",
	"imagelinks": "文件用法",
	"linkstoimage": "下向许$1{{PLURAL:$1|张用着}}箇文件：",
	"linkstoimage-more": "超过$1{{PLURAL:$1|张数页面用着}}箇文件。\n玱朞畀用着箇文件个{{PLURAL:$1|头一张|前$1张}}放下向。\n张[[Special:WhatLinksHere/$2|单]]囥㙮，尔好望。",
	"nolinkstoimage": "呒一页用着箇文件。",
	"linkstoimage-redirect": "$1（文件轉戳到）$2",
	"sharedupload": "箇只文件来源于$1，渠作兴垃拉其他项目当中畀应用。",
	"sharedupload-desc-here": "箇文件$1里个，作兴会畀别个项目使用。渠个[$2 描述页]里个说明显示如下。",
	"filepage-nofile": "弗存在箇能个文件。",
	"uploadnewversion-linktext": "上载该文件个新版",
	"upload-disallowed-here": "侬弗好覆盖箇只文件。",
	"filerevert": "恢复$1",
	"filerevert-legend": "恢复文件",
	"filerevert-comment": "理由：",
	"filerevert-submit": "恢复",
	"filedelete": "删除$1",
	"filedelete-legend": "删除文件",
	"filedelete-comment": "理由：",
	"filedelete-submit": "删除",
	"filedelete-reason-otherlist": "別樣原因",
	"filedelete-edit-reasonlist": "編刪個原因",
	"filedelete-maintenance-title": "文件刪弗爻",
	"download": "下载",
	"listredirects": "重定向列表",
	"unusedtemplateswlh": "其他鏈接",
	"randompage": "随机页面",
	"randomincategory": "分類裏個隨便一頁",
	"statistics": "统计",
	"statistics-header-users": "用户资料",
	"statistics-users-active": "活跃用户",
	"pageswithprop-submit": "去",
	"double-redirect-fixer": "重定向修正者",
	"brokenredirects": "坏脱个重定向",
	"brokenredirectstext": "下底个重定向链到弗存在个页面：",
	"brokenredirects-edit": "编辑",
	"brokenredirects-delete": "删除",
	"withoutinterwiki": "嘸語言鏈接個頁面",
	"withoutinterwiki-summary": "下向許頁面朆鏈接到別樣語言版本。",
	"fewestrevisions": "版本顶少个页面",
	"nbytes": "$1字节",
	"nmembers": "$1只成员",
	"unusedimages": "朆用着个文件",
	"mostlinked": "链进去顶多个页面",
	"mostlinkedcategories": "链进去顶多个分类",
	"mostcategories": "分类顶多个页面",
	"mostimages": "链进去顶多个图片",
	"mostrevisions": "修订过顶顶多趟数个页面",
	"prefixindex": "全部带前缀个页面",
	"shortpages": "短页面",
	"longpages": "长页面",
	"protectedpages": "畀保护个页面",
	"protectedpages-noredirect": "囥脱重定向",
	"protectedtitles": "畀保护个标题",
	"listusers": "用户列表",
	"listusers-creationsort": "照建個日子排",
	"newpages": "新页",
	"newpages-username": "用户名：",
	"ancientpages": "顶顶老个页面",
	"move": "移动",
	"movethispage": "捅该只页面",
	"pager-newer-n": "新$1次",
	"pager-older-n": "旧$1次",
	"booksources": "书源",
	"booksources-search-legend": "搜索图书来源",
	"booksources-search": "搜寻",
	"magiclink-tracking-isbn": "使用ISBN魔术链接个页面",
	"specialloguserlabel": "用戶：",
	"speciallogtitlelabel": "目标（标题，或针对用户使用{{ns:user}}:用户名）：",
	"log": "记录",
	"all-logs-page": "所有公开记录",
	"alllogstext": "所有{{SITENAME}}公开日志个联合展示。侬可以选择日志类型、用户名（区分大小写）或者相关页面（区分大小写）来缩小搜寻范围。",
	"logempty": "呒不符合条件个记录项。",
	"checkbox-all": "侪选",
	"checkbox-none": "侪弗选",
	"allpages": "全部页面",
	"nextpage": "下一页（$1）",
	"prevpage": "上一页（$1）",
	"allpagesfrom": "显示个页面开始于:",
	"allpagesto": "显示从此地结束个页面：",
	"allarticles": "全部页面",
	"allinnamespace": "所有页面 （$1 名字空间）",
	"allpagessubmit": "提交",
	"allpagesprefix": "显示个页面有下底个前缀:",
	"allpagesbadtitle": "畀定个页面标题是非法个，或者具有一个内部语言或内部 wiki 个前缀。渠作兴包括一个或更多个弗好用于标题个字符。",
	"allpages-bad-ns": "{{SITENAME}}呒不叫\"$1\"个名字空间。",
	"allpages-hide-redirects": "囥脱重定向",
	"categories": "页面分类",
	"categoriespagetext": "下底个{{PLURAL:$1|分类}}勒wiki上存在，作兴朆畀使用。另见[[Special:WantedCategories|需要个分类]]。",
	"deletedcontributions": "删脱个用户贡献",
	"deletedcontributions-title": "用户$1已经畀删脱个贡献",
	"linksearch": "外部链接搜寻",
	"linksearch-ns": "名字空間：",
	"linksearch-ok": "搜尋",
	"linksearch-line": "从$2链到$1",
	"listusers-submit": "显示",
	"listusers-noresult": "嘸箇用戶。",
	"activeusers": "活躍用戶表",
	"listgrouprights-members": "（成员列表）",
	"emailuser": "发电子信畀箇个用户",
	"emailuser-title-notarget": "郵箱用戶",
	"emailfrom": "從",
	"emailto": "發畀",
	"emailsubject": "主題",
	"emailmessage": "信息",
	"emailsend": "发罢",
	"emailccme": "我個信息發份畀我",
	"emailsent": "电子邮件发出去哉",
	"emailsenttext": "倷个电子邮件讯息已经拨发送哉。",
	"usermessage-editor": "系统消息编辑器",
	"watchlist": "关注表",
	"mywatchlist": "我个关注表",
	"watchlistfor2": "$1个关注表$2",
	"nowatchlist": "倷个关注表是空个。",
	"watchlistanontext": "请登录仔查看或编辑侬关注表里个项目。",
	"watchnologin": "呒不登录",
	"addedwatchtext": "“[[:$1]]”连牢仔讨论页已经加进侬个[[Special:Watchlist|关注表]]。",
	"removewatch": "從關注表移爻",
	"removedwatchtext": "“[[:$1]]”连牢仔讨论页已经从侬个[[Special:Watchlist|关注表]]里向拿脱。",
	"watch": "关注",
	"watchthispage": "监控该只页面",
	"unwatch": "弗关注",
	"unwatchthispage": "停止监控",
	"notanarticle": "弗是內容頁",
	"watchlist-details": "有$1页垃拉侬关注表高头（包括讨论页）。",
	"wlheader-showupdated": "勒侬上趟查看之后修改过个页面<strong>加粗</strong>显示。",
	"wlnote": "下底是{{PLURAL:$2|过去<strong>$2</strong>个钟头}}个{{PLURAL:$1|阿末<strong>$1</strong>趟更改}}，截至$3 $4。",
	"watchlist-hide": "囥脱",
	"wlshowhidemine": "我个编辑",
	"watchlist-options": "关注表选项",
	"watching": "监控……",
	"unwatching": "解除监控……",
	"enotif_reset": "标记所有页面为访问过",
	"enotif_body_intro_deleted": "{{SITENAME}}页面$1已于$PAGEEDITDATE被$2{{GENDER:$2|删除}}，请见<$3>。",
	"created": "建立哉",
	"changed": "改变哉",
	"deletepage-submit": "删脱页面",
	"confirm": "确认",
	"excontentauthor": "内容是：“$1”，唯一贡献者是“[[Special:Contributions/$2|$2]]”（[[User talk:$2|讲张]]）",
	"exbeforeblank": "清空前个内容是：“$1”",
	"historywarning": "<strong>警告：</strong>侬要删脱个页面有$1次{{PLURAL:$1|修订}}历史：",
	"confirmdeletetext": "你即将删除一只页面搭仔佗个所有历史。请确认你要嗷做，了解其后果，同时你个做法符合[[{{MediaWiki:Policy-url}}|政策]]。",
	"actioncomplete": "操作完成哉",
	"deletedtext": "“$1”已经畀删除脱哉。最近删除个记录请参见$2。",
	"dellogpage": "删除记录",
	"dellogpagetext": "下底是最近个删除个列表。",
	"deletionlog": "删除记录",
	"deletecomment": "理由：",
	"deleteotherreason": "其他／附加理由：",
	"deletereasonotherlist": "别个理由",
	"rollback": "恢复编辑",
	"rollbacklink": "恢复",
	"rollbacklinkcount": "回退$1笔编辑",
	"rollbackfailed": "恢复失败",
	"cantrollback": "弗好恢复编辑。阿末位贡献人是箇页唯一个作者。",
	"alreadyrolled": "恢复弗落[[User:$2|$2]]（[[User talk:$2|讲张]]{{int:pipe-separator}}[[Special:Contributions/$2|{{int:contribslink}}]]）对[[:$1]]个阿末趟编辑。别人家已经编辑歇或恢复过该只页面。\n\n该只页面最后个编辑者是[[User:$3|$3]]（[[User talk:$3|讲张]]{{int:pipe-separator}}[[Special:Contributions/$3|{{int:contribslink}}]]）。",
	"protectlogpage": "保护日志",
	"prot_1movedto2": "[[$1]]捅到[[$2]]",
	"protectcomment": "理由：",
	"protectexpiry": "到期：",
	"protect_expiry_invalid": "到期辰光无效。",
	"protect_expiry_old": "到期辰光已经过去哉。",
	"protect-text": "侬可以勒箇头浏览同修改对页面<strong>$1</strong>个保护设置。",
	"protect-locked-access": "侬个账户权限弗好修改保护级别。\n下底是<strong>$1</strong>箇歇个保护级别：",
	"protect-cascadeon": "本页面目前畀保护拉许，因为下底个{{PLURAL:$1|一只|多只}}页面嵌入本页面个同时，启动了连锁保护。更改本页面个保护级别并弗会影响连锁保护。",
	"protect-default": "允许所有用户",
	"protect-fallback": "只允许有“$1”权限个用户",
	"protect-level-autoconfirmed": "只准自动确认用户",
	"protect-level-sysop": "只准管理員",
	"protect-summary-cascade": "级联",
	"protect-expiring": "期限为$1（UTC）",
	"protect-expiring-local": "期限为$1",
	"protect-cascade": "保护本页里向包含个页面（级联保护）",
	"protect-cantedit": "侬呒此更改迭只页面个保护等级，因为侬呒没权限编辑渠。",
	"protect-othertime": "各許時間：",
	"protect-othertime-op": "各許時間",
	"protect-otherreason-op": "各許原因",
	"protect-expiry-options": "1个钟头:1 hour,1天:1 day,1个礼拜:1 week,2个礼拜:2 weeks,1个号头:1 month,3个号头:3 months,6个号头:6 months,1年:1 year,老世:infinite",
	"restriction-type": "权限：",
	"restriction-level": "限制级别：",
	"minimum-size": "最小大細",
	"maximum-size": "最大大細",
	"restriction-edit": "编辑",
	"restriction-move": "捅荡",
	"undeletepage": "查看搭仔恢复删脱个页面",
	"viewdeletedpage": "望望相删脱个页面",
	"skin-action-viewdeleted": "望望$1看？",
	"undeletelink": "望/恢复",
	"undeleteviewlink": "望",
	"undeletecomment": "理由：",
	"undelete-search-submit": "搜尋",
	"namespace": "名字空间：",
	"invert": "反选择",
	"tooltip-invert": "打上扎勾来囥脱选定名字空间个改动（外加搭界个名字空间，如果勾选仔）",
	"namespace_association": "搭界个名字空间",
	"tooltip-namespace_association": "打上扎勾来加上搭选定名字空间搭界个讨论或主题名字空间",
	"blanknamespace": "（主）",
	"contributions": "用户贡献",
	"tool-link-contributions": "{{GENDER:$1|用户}}贡献",
	"contributions-title": "$1个贡献",
	"mycontris": "我个贡献",
	"anoncontribs": "贡献",
	"contribsub2": "{{GENDER:$3|$1}}个贡献（$2）",
	"nocontribs": "朆寻着符合箇眼条件个改动。",
	"uctop": "搿抢",
	"month": "从箇月往前：",
	"year": "从箇年往前：",
	"sp-contributions-blocklog": "查封记录",
	"sp-contributions-deleted": "删脱个{{GENDER:$1|用户}}贡献",
	"sp-contributions-uploads": "上传",
	"sp-contributions-logs": "记录",
	"sp-contributions-talk": "讲张",
	"sp-contributions-search": "寻贡献记录",
	"sp-contributions-username": "IP地址要勿用户名：",
	"sp-contributions-toponly": "只显示阿末只版本个编辑",
	"sp-contributions-newonly": "只显示建立页面个编辑",
	"sp-contributions-hideminor": "囥脱小编辑",
	"sp-contributions-submit": "搜寻",
	"whatlinkshere": "链进来点啥",
	"whatlinkshere-title": "链接到“$1”个页面",
	"whatlinkshere-page": "页面：",
	"linkshere": "下头个页链到$1：",
	"nolinkshere": "呒不页面链到<strong>$1</strong>。",
	"isredirect": "重定向页面",
	"istemplate": "包括",
	"isimage": "文件鏈接",
	"whatlinkshere-prev": "前$1个",
	"whatlinkshere-next": "后$1个",
	"whatlinkshere-links": "←链进",
	"whatlinkshere-hideredirs": "$1重定向",
	"whatlinkshere-hidetrans": "$1嵌入",
	"whatlinkshere-hidelinks": "$1链接",
	"whatlinkshere-hideimages": "$1文件链接",
	"blockip": "查封{{GENDER:$1|用户}}",
	"blockiptext": "用下头个表单来禁止来自某一特定IP地址或用户名个修改权限。只有勒勒为仔防止破坏，及符合[[{{MediaWiki:Policy-url}}|政策]]个情况下底才好采取此行动。请勒勒下底输入一个具体个理由（譬如引述一只畀破坏个页面）。侬好用[https://zh.wikipedia.org/wiki/无类别域间路由 CIDR]语法查封IP地址段；允许个最大段是/$1（针对IPv4）搭/$2（针对IPv6）。",
	"ipaddressorusername": "IP地址、用户名或封锁ID：",
	"ipbreason": "理由：",
	"ipbreason-dropdown": "*常见查封理由\n** 插入假个信息\n** 拿脱页面内容\n** 滥发外部站点链接\n** 往页面插入瞎七搭八个垃圾\n** 威胁行为/骚扰\n** 乱用多只账号\n** 弗好接受个用户名",
	"ipbsubmit": "封杀该个用户",
	"ipbother": "其他时间：",
	"ipboptions": "2个钟头:2 hours,1天:1 day,3天:3 days,1个礼拜:1 week,2个礼拜:2 weeks,1个号头:1 month,3个号头:3 months,6个号头:6 months,1年:1 year,老世:infinite",
	"badipaddress": "无效 IP 地址",
	"blockipsuccesstext": "[[Special:Contributions/$1|$1]]已经畀查封。<br />\n参看[[Special:BlockList|查封列表]]来复审查封。",
	"blocklist": "封脱个用户",
	"ipblocklist": "封脱个用户",
	"infiniteblock": "永远",
	"blocklist-nousertalk": "弗准编辑自家个讨论页",
	"blocklink": "封禁",
	"unblocklink": "解封",
	"change-blocklink": "改变封禁",
	"contribslink": "贡献",
	"autoblocker": "因为侬搭“[[User:$1|$1]]”共享一个IP地址了畀自动查封。$1畀查封个理由是“$2”",
	"blocklogpage": "封禁日志",
	"blocklogtext": "该个是用户封锁搭仔解封操作个记录。自动封锁个IP地址呒不列出来。到[[Special:BlockList|封锁列表]]去看当前生效个阻止搭封锁个列表。",
	"block-log-flags-nocreate": "建账号禁用哉",
	"block-log-flags-nousertalk": "弗准编辑自家个讨论页",
	"proxyblocker": "代理查封者",
	"lockdb": "鎖數據庫",
	"unlockdb": "開鎖數據庫",
	"lockbtn": "鎖數據庫",
	"unlockbtn": "數據庫開鎖",
	"databasenotlocked": "數據庫朆鎖牢。",
	"move-page-legend": "页面捅荡",
	"movepagetext": "用下底个表会重命名一只页面，全部历史侪移到新名字里。老个名字会变成戳到新名字个重定向页。注意检查[[Special:DoubleRedirects|双重重定向]]或者[[Special:BrokenRedirects|坏脱个重定向]]。倷有实概个责任，让链接仍旧链到俚笃应该链到个场化去。\n\n注意，如果新名字归面𡍲已经有页面个说话，老名字个页面<strong>弗会</strong>畀移动，除非归个是只空页面或者是只重定向并且呒不编辑历史。箇也就是讲，假使倷犯错误个说话，倷好拿一只重命名过个页面还原到原来个名字，但倷弗好覆盖一只已经来上个页面。\n\n<strong>注意：</strong>箇呒数会引起对一只热门页面剧烈个、想弗着个改变。来操作前头请倷确定倷已经充分了解行为个后果。",
	"movepagetalktext": "如果侬勾选此框，相关讨论页会自动移动到新标题，除非箇𡍲已经有仔一只非空个讨论页。\n\n来箇种情况下底，如果有需要，侬必须手工移动或合并页面。",
	"movenologintext": "倷板定要是注册用户并且[[Special:UserLogin|登录]]仔纔好拿页面捅荡。",
	"newtitle": "新标题：",
	"move-watch": "监控来源以及目标页",
	"movepagebtn": "页面移动",
	"pagemovedsub": "移动成功",
	"movepage-moved": "'''“$1”已经移动到“$2”'''",
	"articleexists": "已经存在名叫[[:$1]]个页面哉，要末侬拣个页面名字是无效个。请重新拣只名字。",
	"cantmove-titleprotected": "侬弗可以拿页面移动到迭个位置，因为新标题已经畀保护拉许以防止创建。",
	"movetalk": "移动相关讨论页",
	"movelogpage": "移动记录",
	"movelogpagetext": "下底是拨拉捅荡个页面列表。",
	"movereason": "理由：",
	"revertmove": "恢复",
	"delete_and_move_confirm": "对哉，删脱该只页面",
	"semiprotectedpagemovewarning": "<strong>注意：</strong>箇只页面畀保护来许，只有自动确认用户纔好移动渠。下底提供最近个日志畀侬参考：",
	"export": "页导出",
	"allmessages": "系统讯息",
	"allmessagesname": "名字",
	"allmessagesdefault": "默认文本",
	"allmessagescurrent": "当前文本",
	"allmessagestext": "该个是MediaWiki名字空间里可用个系统消息列表。如果想搭MediaWiki个本地化贡献翻译，请访问[https://www.mediawiki.org/wiki/Special:MyLanguage/Localisation MediaWiki本地化]搭[https://translatewiki.net translatewiki.net]。",
	"allmessages-not-supported-database": "'''{{ns:special}}:Allmessages''' 呒处显示，因为 '''$wgUseDatabaseMessages''' 关勒浪。",
	"thumbnail-more": "放大",
	"filemissing": "文件寻弗着哉",
	"importlogpage": "导入记录",
	"tooltip-pt-userpage": "{{GENDER:|侬个用户}}页",
	"tooltip-pt-mytalk": "{{GENDER:|侬}}个讨论页",
	"tooltip-pt-anontalk": "有关箇只IP地址编辑个讨论",
	"tooltip-pt-preferences": "{{GENDER:|侬}}个设置",
	"tooltip-pt-watchlist": "侬勒海监控改动个页面列表",
	"tooltip-pt-mycontris": "{{GENDER:|侬}}个贡献列表",
	"tooltip-pt-anoncontribs": "箇只IP地址个编辑清单",
	"tooltip-pt-login": "鼓励侬登录进来；不过也弗是板定要个",
	"tooltip-pt-logout": "登出",
	"tooltip-pt-createaccount": "鼓励侬建立只账号并登录；不过也弗是板定要个",
	"tooltip-ca-talk": "有关内容页面个讨论",
	"tooltip-ca-edit": "编辑箇页",
	"tooltip-ca-addsection": "开始新章节",
	"tooltip-ca-viewsource": "箇页畀保护勒海。侬好望源码",
	"tooltip-ca-history": "该只页面老早个版本",
	"tooltip-ca-protect": "保护箇页",
	"tooltip-ca-delete": "拿箇页删脱",
	"tooltip-ca-move": "移动该只页面",
	"tooltip-ca-watch": "拿箇只页面加到侬个关注表里向",
	"tooltip-ca-unwatch": "拿箇只页面从侬个关注表里删脱",
	"tooltip-search": "搜寻{{SITENAME}}",
	"tooltip-search-go": "如果存在一样个标题就直接到伊𡍲去",
	"tooltip-search-fulltext": "搜寻包含箇星文本个页面",
	"tooltip-p-logo": "翻到封面",
	"tooltip-n-mainpage": "翻到封面",
	"tooltip-n-mainpage-description": "翻到封面",
	"tooltip-n-portal": "有关箇计划，啥好做，应该哪能做",
	"tooltip-n-currentevents": "寻当前事体个背景信息",
	"tooltip-n-recentchanges": "列出wiki里箇阶段个变化",
	"tooltip-n-randompage": "随机打开只页面",
	"tooltip-n-help": "寻求帮助",
	"tooltip-t-whatlinkshere": "链到箇里个所有wiki页面个清单",
	"tooltip-t-recentchangeslinked": "箇页链出去个全部页箇阶段变化",
	"tooltip-feed-rss": "订阅本页",
	"tooltip-feed-atom": "此页个Atom订阅",
	"tooltip-t-contributions": "{{GENDER:$1|箇位用户}}个贡献列表",
	"tooltip-t-emailuser": "发电子信畀{{GENDER:$1|箇位用户}}",
	"tooltip-t-upload": "上传文件",
	"tooltip-t-specialpages": "全部特殊页列表",
	"tooltip-t-print": "箇页个打印版",
	"tooltip-t-permalink": "箇页当前版本个老世链接",
	"tooltip-ca-nstab-main": "望内容页",
	"tooltip-ca-nstab-user": "望用户页",
	"tooltip-ca-nstab-media": "望媒体页",
	"tooltip-ca-nstab-special": "箇是特别页面，弗好编辑",
	"tooltip-ca-nstab-project": "望项目页",
	"tooltip-ca-nstab-image": "望文件页",
	"tooltip-ca-nstab-mediawiki": "望系统消息",
	"tooltip-ca-nstab-template": "望模板",
	"tooltip-ca-nstab-help": "望帮忙页",
	"tooltip-ca-nstab-category": "望分类页",
	"tooltip-minoredit": "标作小编写",
	"tooltip-save": "保存侬个修改",
	"tooltip-publish": "发布侬个改动",
	"tooltip-preview": "预览倷个更改。请勒拉保存前头用用俚。",
	"tooltip-diff": "显示侬对文本个修改",
	"tooltip-compareselectedversions": "查看本页面两只选定个修订版个差异。",
	"tooltip-watch": "拿箇页加到侬个关注表里",
	"tooltip-rollback": "揿一记“回转”就回退到上一位贡献者个编辑状态",
	"tooltip-undo": "“撤销”可以恢复该编辑并且垃拉预览模式下头打开编辑表单。渠允许垃拉摘要里向说明原因。",
	"tooltip-summary": "打进短摘要",
	"interlanguage-link-title": "̩$1 - $2",
	"anonymous": "{{SITENAME}}上个匿名{{PLURAL:$1|用户}}",
	"lastmodifiedatby": "箇只页面畀$3阿末趟编辑来拉$1 $2。",
	"simpleantispam-label": "反垃圾检查。<strong>弗要</strong>填伊个！",
	"pageinfo-title": "“$1”个信息",
	"pageinfo-header-basic": "基本信息",
	"pageinfo-header-edits": "编辑历史",
	"pageinfo-header-restrictions": "页面保护",
	"pageinfo-header-properties": "页面属性",
	"pageinfo-display-title": "显示题目头",
	"pageinfo-default-sort": "默认排序键",
	"pageinfo-length": "页面长度（字节）",
	"pageinfo-article-id": "页面ID",
	"pageinfo-language": "页面内容闲话",
	"pageinfo-content-model": "页面内容模型",
	"pageinfo-robot-policy": "爬虫索引",
	"pageinfo-robot-index": "允许",
	"pageinfo-robot-noindex": "弗许",
	"pageinfo-watchers": "页面关注者数目",
	"pageinfo-few-watchers": "少于$1位关注者",
	"pageinfo-redirects-name": "指向箇页个重定向数目",
	"pageinfo-subpages-name": "箇只页面个子页面数目",
	"pageinfo-subpages-value": "$1（$2个{{PLURAL:$2|重定向}}；$3个{{PLURAL:$3|非重定向}}）",
	"pageinfo-firsttime": "页面建立日脚",
	"pageinfo-lasttime": "阿末趟编辑日脚",
	"pageinfo-edits": "编辑总次数",
	"pageinfo-authors": "弗同作者总数",
	"pageinfo-recent-edits": "近来编辑次数（过去$1内）",
	"pageinfo-recent-authors": "最近作者数",
	"pageinfo-magic-words": "魔术字（$1）",
	"pageinfo-hidden-categories": "囥脱个{{PLURAL:$1|分类}}（$1）",
	"pageinfo-templates": "用着个模板（$1）",
	"pageinfo-toolboxlink": "页面信息",
	"pageinfo-contentpage": "算成内容页面",
	"pageinfo-contentpage-yes": "是",
	"pageinfo-view-protect-log": "望迭只页面个保护记录。",
	"patrol-log-page": "巡查记录",
	"deletedrevision": "拨删脱个旧修订 $1",
	"previousdiff": "←老版",
	"nextdiff": "新版→",
	"widthheightpage": "$1×$2，$3页",
	"file-info-size": "$1×$2像素，文件大小：$3，MIME类型：$4",
	"file-info-size-pages": "$1 × $2像素，文件大小：$3，MIME类型：$4，$5页",
	"file-nohires": "无更高分辨率可提供。",
	"svg-long-desc": "SVG文件，名义大小：$1×$2像素，文件大小：$3",
	"show-big-image": "原始文件",
	"show-big-image-preview": "本预览个尺寸：$1。",
	"show-big-image-other": "其他{{PLURAL:$2|分辨率}}：$1。",
	"show-big-image-size": "$1×$2像素",
	"newimages": "新文件陈列室",
	"ilsubmit": "搜寻",
	"hours": "$1个钟头",
	"days": "$1日天",
	"hours-ago": "$1个钟头前",
	"bad_image_list": "照下底个格式来：\n\n只有列表项目（*开头个行）有效。每行个第一只链接板要是劣质文件个链接。同一行任何接下来个链接会畀当成例外，就是嵌进箇只文件个页面。",
	"variantname-zh-tw": "臺灣正體",
	"metadata": "元数据",
	"metadata-help": "箇只文件里向包含有扩展个信息。箇些信息可能是由数码相机或扫描仪垃拉创建或数字化过程中所添加个。\n\n如果此文件个源文件已经修改，一些信息垃拉修改后个文件里向将弗能完全反映出来。",
	"metadata-expand": "显示详细资料",
	"metadata-collapse": "隐藏详细资料",
	"namespacesall": "全部",
	"monthsall": "全部",
	"confirmemail": "确认电子邮件地址",
	"confirmemail_text": "该只wiki要求倷来拉用电子邮件服务之前验证电子邮件地址个有效性。揿底下只揿钮来发封确认信到倷电子邮箱。个封信里会有加密个链接。登倷个浏览器里向打开该只链接，确认倷个电子邮箱地址是有效个。",
	"confirmemail_send": "发送确认码",
	"confirmemail_sent": "确认电子邮件发出去哉。",
	"confirmemail_success": "倷个电子邮箱地址已经通过确认哉。乃么倷好[[Special:UserLogin|登录]]，享受伲网站哉。",
	"confirmemail_loggedin": "倷个电子邮件地址已经拨确认哉。",
	"confirmemail_subject": "{{SITENAME}}电子邮件地址确认",
	"confirmemail_body": "用IP地址$1嗰人（呒数是你侬），徕translatewiki.net里一个账号“$2”建起，用你侬个电子信箱地址。\n\n确认记箇账号是弗是你侬嘅，激活translatewiki.net里嗰电子信功能。用浏览器打开下向嗰链接：\n\n$3\n\n假使你侬*朆*注册过箇账号，揿下向嗰链接取消电子信确认：\n\n$5\n\n确认码会到$4过期。",
	"confirmemail_body_changed": "用IP地址$1嗰人，（呒数是你侬）徕{{SITENAME}}里一个账号“$2”建起，用你侬个电子信箱地址。\n\n确认记箇账号是弗是你侬嘅，激活{{SITENAME}}里嗰电子信功能。用浏览器打开下向嗰链接：\n\n$3\n\n假使你侬*朆*注册过箇账号，揿下向嗰链接取消电子信确认：\n\n$5\n\n确认码会到$4过期。",
	"scarytranscludetoolong": "[URL忒长]",
	"deletedwhileediting": "<strong>警告：</strong>此页拉侬开始编辑之后已经畀删脱！",
	"confirmrecreate": "用户[[User:$1|$1]]（[[User talk:$1|讲张]]）勒拉倷开始编辑该页面之后拿俚{{GENDER:$1|删脱}}，理由是：\n: <em>$2</em>\n请拿定章程，倷啊是真个要重建该页面。",
	"confirm_purge_button": "确定",
	"comma-separator": "、",
	"parentheses": "（$1）",
	"imgmultipageprev": "← 上一页",
	"imgmultipagenext": "下一页 →",
	"imgmultigo": "去！",
	"imgmultigoto": "去到第$1页",
	"table_pager_next": "下页",
	"table_pager_prev": "上页",
	"table_pager_first": "头一页",
	"table_pager_last": "阿末一页",
	"table_pager_limit": "显示 $1 条每页",
	"autoredircomment": "重定向页面到[[$1]]",
	"autosumm-new": "新页面：“$1”",
	"watchlistedit-normal-title": "编辑关注表",
	"watchlistedit-normal-legend": "从关注表里向拿脱标题",
	"watchlistedit-normal-explain": "侬关注表里向个标题显示勒下底。要拿脱标题，勒伊旁边个框上扎扎勾，再点击“{{int:Watchlistedit-normal-submit}}”。侬也好[[Special:EditWatchlist/raw|编辑原始列表]]。",
	"watchlistedit-normal-submit": "拿脱标题",
	"watchlistedit-normal-done": "{{PLURAL:$1|$1个}}标题已经从倷个关注表里向拿脱哉：",
	"watchlistedit-raw-explain": "侬关注表里向个标题显示勒下底，可以勒迭个表里加进搭仔拿脱标题来编辑；每行一只标题。完成之后，点击“{{int:Watchlistedit-raw-submit}}”。侬也好[[Special:EditWatchlist|使用标准编辑器]]。",
	"watchlistedit-raw-submit": "更新关注表",
	"watchlistedit-raw-done": "侬个关注表已经更新。",
	"watchlistedit-raw-added": "$1个标题已经加进去哉：",
	"watchlistedit-raw-removed": "$1个标题已经拿脱哉：",
	"watchlistedit-clear-title": "清空关注表",
	"watchlistedit-clear-legend": "清空关注表",
	"watchlistedit-clear-explain": "所有标题会从侬个关注表里向拿脱",
	"watchlistedit-clear-submit": "清空关注表（永远！）",
	"watchlisttools-clear": "清空关注表",
	"watchlisttools-view": "望相关修改",
	"watchlisttools-edit": "望搭编关注表",
	"watchlisttools-raw": "编写原始关注表",
	"signature": "[[{{ns:user}}:$1|$2]]（[[{{ns:user_talk}}:$1|讨论]]）",
	"version": "版本",
	"redirect": "重定向（按文件、用户、页面、修订或记录ID）",
	"redirect-summary": "该只特别页面好跳转到一只文件（指定文件名）、页面（指定修订版本ID或页面ID）、用户页（指定数字用户ID）或记录项（指定记录ID）。用法：[[{{#Special:Redirect}}/file/Example.jpg]]、[[{{#Special:Redirect}}/page/64308]]、[[{{#Special:Redirect}}/revision/328429]]、[[{{#Special:Redirect}}/user/101]]或[[{{#Special:Redirect}}/logid/186]]。",
	"redirect-submit": "提交",
	"redirect-lookup": "查询：",
	"redirect-value": "值：",
	"redirect-user": "用户ID",
	"redirect-page": "页面ID",
	"redirect-revision": "页面修订",
	"redirect-file": "文件名",
	"specialpages": "特别页面",
	"tag-filter": "[[Special:Tags|标签]]过滤器：",
	"tag-list-wrapper": "[[Special:Tags|$1个标签]]：$2",
	"tags-active-yes": "好",
	"tags-active-no": "弗",
	"tags-hitcount": "$1趟改动",
	"deletepage": "删脱页面",
	"dberr-info-hidden": "（連弗上數據庫）",
	"logentry-delete-delete": "$1{{GENDER:$2|删除}}页面$3",
	"logentry-delete-restore": "$1{{GENDER:$2|还原}}页面$3（$4）",
	"logentry-delete-revision": "$1{{GENDER:$2|改动}}页面$3个{{PLURAL:$5|一笔修订|$5笔修订}}个可见性：$4",
	"revdelete-content-hid": "内容囥脱",
	"revdelete-restricted": "已将限制应用到管理员",
	"revdelete-unrestricted": "已移除对管理员个限制",
	"logentry-block-block": "$1{{GENDER:$2|查封}}{{GENDER:$4|$3}}，终止辰光为$5$6",
	"logentry-move-move": "$1{{GENDER:$2|捅荡}}页面$3到$4",
	"logentry-move-move-noredirect": "$1{{GENDER:$2|捅荡}}页面$3到$4，弗留重定向",
	"logentry-move-move_redir": "$1{{GENDER:$2|捅荡}}页面$3到$4覆盖重定向",
	"logentry-patrol-patrol-auto": "$1自动{{GENDER:$2|标记}}页面$3个版本$4为巡查过",
	"logentry-newusers-create": "用户账号$1畀{{GENDER:$2|创建}}",
	"logentry-newusers-create2": "用户账号$3畀$1{{GENDER:$2|创建}}",
	"logentry-newusers-autocreate": "用户账号$1畀自动{{GENDER:$2|创建}}",
	"logentry-rights-rights": "$1{{GENDER:$2|更改}}{{GENDER:$6|$3}}个用户组从$4到$5",
	"logentry-upload-upload": "$1{{GENDER:$2|上传}}$3",
	"logentry-upload-overwrite": "$1{{GENDER:$2|上传着}}新版本个$3",
	"rightsnone": "（呒）",
	"feedback-thanks-title": "谢谢侬！",
	"searchsuggest-search": "搜寻{{SITENAME}}",
	"duration-days": "$1日天",
	"duration-millennia": "$1千年",
	"pagelang-language": "闲话",
	"mw-widgets-dateinput-no-date": "朆选择日脚",
	"randomrootpage": "随机根页面",
	"skin-view-create-local": "添加本地说明",
	"nstab-mainpage": "封面",
	"skin-view-edit-local": "编辑本地说明",
	"skin-action-protect": "保护",
	"skin-action-undelete": "取消删除",
	"skin-action-delete": "删除",
	"skin-action-move": "移动"
}
